Using QuickBooks Help

Getting the most out of QuickBooks Help

QuickBooks provides several ways for you to learn and find information about using QuickBooks.

Finding the information you need

When you have questions or need help completing a task, follow this approach:

1. Use the Learning Center

The QuickBooks Learning Center provides step-by-step instructions for common tasks and interactive tutorials that will teach you important QuickBooks concepts.

To open the Learning Center, go to the Help menu and click Learning Center Tutorials.

2. Use the How Do I menus

Many QuickBooks windows include a How Do I menu. Click these drop-down menus for step-by-step instructions and information for tasks associated with the active window.

3. Look in Help Search and Index

When to use Search: Use Search when you want to find the answer to a specific question. To get the most accurate search results, type a 3- to 10-word question.

For example, instead of typing "invoices", type "How do I create invoices?" in the search field. Make your questions as specific as possible. They should be short and contain only one major topic. For example, "How do I add customers?" will return better results than "How do I add new customers and vendors?"

When to use the Index: Use the Index to look up a specific QuickBooks term or task. Use the index just like you would a book index. Type the term you want in the field and scroll through the surrounding entries. When you find the topic you want to view, double-click it.

4. Try the Support Resources page

If you can't find the information you need in Help, refer to the Support Resources page. Support Resources describes all of the self-help and assisted support options available.

To open the Support Resources page, go to the Help menu and click Contact Support.

Conventions used in QuickBooks Help

QuickBooks in-program Help provides these visual aids for different functions.

Show extra help and hide extra help Shows or hides additional Help content.

Shortcut icon Performs an action in QuickBooks.

Go online Indicates an external link on the Web.

Indicates a link to a tutorial in the QuickBooks Learning Center.


QuickBooks Help

Ask a question e.g. "how do I reset my check?"

Powered by Vantage AnswerWorks
Show all results


Search Results

Topics that match your request will appear after search is complete.
To start a search: enter your question, then click 'ask'


 Activate Index Page.


 Calling QuickBooks....


 Search Activate Page.


How can QuickBooks help with income taxes?

How can QuickBooks help with taxes?

When it's time to prepare your income tax return, you can get the data you need by creating several QuickBooks reports.


Tracking and paying estimated income taxes

To get a more accurate picture of liabilities, many businesses use QuickBooks to track the amount of money they expect to pay in estimated income taxes.

This topic describes how to track the estimated income tax owed by a business. It does not apply to personal income tax owed by the owners, partners, or other officers of the business.

Tracking estimated income taxes as a business liability

How often you update the amount of the liability depends on how you calculate the estimated taxes. At a minimum, you should update the liability prior to the end of the tax quarter.

  1. Set up accounts and vendors to track the income tax liability.

    • Create liability accounts for federal income tax and state income tax (if applicable).

    • Create expense accounts for federal and state income taxes, if necessary. Your chart of accounts may already include these expense accounts.

    • Add the IRS and your state tax agency to your Vendor list. If you deposit your estimated taxes in an account instead of writing a check to the tax agency, add the bank as a vendor instead.

  2. Calculate your estimated federal and state taxes.

  3. Increase the balance of each liability account by the amount you calculated.

  4. Pay the estimated income tax.

The payment will decrease the balance of the liability.

See also

  • Why you need to distinguish between business income tax and personal income tax

  • Tracking estimated income taxes for owners or partners


Business income tax vs. personal income tax

Why personal income tax should not be tracked in QuickBooks

For some types of businesses, such as sole proprietorships and some types of partnerships, some or all of the income tax is owed by the owners or partners—not the business. Any income tax that is owed by the owners or partners of the business is considered to be personal income tax.

Unlike business income tax, personal income tax is:

  • Not a liability against the business.

  • Not a business expense.

Important: To find out whether income tax is owed by your business, its officers, or both, be sure to consult the IRS and your state tax agency.


Finding out more about estimated income taxes

The IRS provides guidelines for which businesses must pay estimated income taxes, how often payments must be submitted, and how to calculate the tax. In most cases, payments must be made for both federal and state income taxes.

For more information, contact the IRS and your state tax agency.


Tracking estimated income tax for owners or partners

Personal income tax should not be tracked in QuickBooks, since it is not a business liability.

When an owner or partner draws money from the business, he or she should deposit the money in a personal account and make any tax payments from the personal account.


How to get a Federal Employer Identification Number (EIN)

According to the IRS, if you are a sole proprietor who has no employees and who files no excise or pension tax returns, you can use your social security number as your identification number.

Otherwise, you must have an employer identification number (EIN) if your business fits any of these situations:

  • You are a corporation or partnership.

  • You pay wages to one or more employees.

  • You file pension and excise tax returns.

To apply for an EIN call the IRS.


What's important about the Company Information window

This window shows basic information you entered about your company when you created your QuickBooks company file.

Contact Information

Contact Information

Legal Information

Legal Information

Report Information

Report Information

Company Identification

Company Identification

Payroll Tax Form Information

Payroll Tax Form Information

Click How Do I in the Company Information window for details on changing important tax and accounting aspects of your company.


Entering a different Ship To address

If your company's shipping address is different than its billing address, enter the shipping address here. QuickBooks remembers the shipping address and enters it automatically each time you create a purchase order.


Contact Information

Enter your company information as you would like it to appear on printed invoices, checks, and other forms.

  • Phone and fax numbers. These numbers will automatically be entered on the cover note when you send a fax.

  • E-mail address. This information is automatically entered in the e-mail message From field (return address) when you send invoices, estimates, or statements by e-mail.

  • Web site URL. This information is not automatically used by QuickBooks. It is only for reference as part of your company information records.

You can use the Layout Designer to customize your forms so this information appears on the printed form.


Company Identification

Federal Employer Identification Number

If you do payroll through an Intuit Payroll Service, you must enter your Federal Employer Identification Number (FEIN) herein the Company Information window. If you need to change your federal EIN for any reason, you must change it in the Company Information window in QuickBooks, as well as with the payroll service.

To change your federal EIN

  1. In the Company Information window, go to the Company Identification section and change the EIN in Federal Employer Identification No.

  2. Click OK to save the change.

  3. Go to the Employees menu, click My Payroll Service, then click Change Payroll Service Options.

  4. Click the Add to my Subscription button, and then follow the onscreen instructions for adding a new EIN to your payroll subscription.

How do I get a FEIN?

How do I get information about the payroll services?

Social Security Number

If you do not use an Intuit payroll service, you can use your Social Security Number (SSN) for tax identification.


Legal Information

If your company's legal name and address is different from the name and address you use on printed forms, enter the legal information in the Legal name and Legal address fields. QuickBooks uses your company's legal information on Forms 940, 941, W-2, and W-3.

Valid characters for your legal name and address


Report Information

First month in your Fiscal and Tax years

Your selection for the first month in your fiscal year serves as a default setting for the date range for certain reports and graphs. Your selection for the first month in your tax year serves as a default setting for the date range for income tax summary and detail reports.

Income Tax Form Used

If you change the tax form, QuickBooks resets all of the associations between accounts and tax lines to <Unassigned>. You'll have to reassociate your accounts with tax lines for the new tax form you've chosen.

What are the benefits of associating a tax line with each account?

What are the benefits of associating a tax line with each account?


Example for gross sales summary

If you had sales of $60,000 and your total for refund checks and credit memos was $1000, the tax summary report shows only the total of the two amounts:

Gross receipts or sales 59,000

The QuickZoom report shows how the total breaks down:

Debit Credit Amount

  • 1,00 60,00 59,000

In this case, the amount to report for gross sales is $60,000, not $59,000 as shown on the tax summary report.


Example for net sales summary

If you had sales of $60,000, your total for refund checks and credit memos was $1000, and your total for discounts was $2000, the tax summary report shows these amounts:

Gross receipts or sales 59,000

Returns and allowances 2,000

The QuickZoom report shows how the total for sales breaks down:

Debit Credit Amount

  • 1,00 60,00 59,000

In this case, the gross sales amount is $60,000 ($59,000 net sales plus $1,000 in refund checks and credit memos), the discount and allowances amount is $3,000 ($2,000 in discounts plus $1,000 in refund checks and credit memos). The total for net sales is $57,000 ($60,000 minus $3,000).


Payroll Tax Form Information

QuickBooks uses this information to fill in the corresponding fields on your payroll tax forms. Enter the name and contact information for the person who is responsible for filing your payroll tax forms. You can also leave this information blank and fill it in manually on the forms themselves.


Printing the chart of accounts

  1. Go to the Lists menu and click Chart of Accounts. Shortcut

  2. In the Chart of Accounts window, go to the File menu and then click Print list.


Example for returns and allowances summary

If you gave $2000 in discounts and your total for refund checks and credit memos was $1000, the tax summary shows only the total for discounts:

Returns and allowances 2,000

The Debit column in the QuickZoom report provides the amount for refund checks and credit memos:

Debit

1,000

In this case, the total to report for returns and allowances on your tax form is $3,000.


Example of tax line assignments

For example, if your Telephone expense account is assigned to "Schedule C: Office Expenses," QuickBooks includes all amounts distributed to your Telephone account in the total shown for "Schedule C: Office Expenses" in the tax summary report.


Example of corrected tax line assignments

For example, if the report originally showed nothing for "Schedule A: Cash charity contributions" because no tax line was assigned to your Charitable Contributions expenses account, you should now see a line and an amount for "Schedule A: Cash charity contributions" in the report.


Benefits of associating a tax line with each account

Associating a tax line with each account lets you:

  • Import tax data into our TurboTax or ProSeries tax products.

  • Create tax reports in QuickBooks that help you prepare tax forms. The reports show the amounts to fill in for each tax line on the tax forms.

Choose the tax line on which you would report the income or expenses tracked by this account. For example, if the account tracks your automobile expenses, you would choose "Schedule C: Car and truck expenses." If you are not sure which tax line to choose for this account, check with your accountant.


Tax report date

The report is initially set to show all tax-related transactions from the last tax year. You'll need to change the date range when you want the report to show tax-related transactions for a different tax year.


Changing your legal or company name (and address)

Your company name and address appear on printed invoices, checks, and other forms. Your legal name and address appears on Forms 1099, 940, 941, W-2, and W-3.

  1. Go to the Company menu and click Company Information.

  2. Enter a new name and address.

  3. Click OK.

If you have a subscription to Assisted Payroll or QuickBooks Payroll with Direct Deposit, visit Go online Payroll.com (http://www.payroll.com/support/forms.html) for forms and instructions on how to change your legal company name or address.


Enter my company's phone, fax, or e-mail on checks or forms

Enter phone, fax, or e-mail information in the Contact Information section of the Company Information window. This information appears on printed invoices, checks, and other forms.

  1. Go to the Company menu and click Company Information.

  2. Enter the information in the Contact Information section.

  3. Click OK.

Important: To print the information on your invoices and other forms, you must "add your company name and address information to printed forms"


Checking and correcting account distributions

  1. Go to the Reports menu, choose Accountant & Taxes, and then click Income Tax Summary. Shortcut

  2. Make sure the date range is for the tax period you want.

    How do I determine my tax report date range?

    The report is initially set to show all tax-related transactions from the last tax year. You'll need to change the date range when you want the report to show tax-related transactions for a different tax year.

  3. If some of the amounts seem incorrect, double-click the amount to create a QuickZoom report.

  4. Look for amounts that shouldn't be included in a tax line's total.

    If an amount doesn't belong, you probably distributed the amount to the wrong income or expense account.

  5. Change the income or expense account for each incorrectly distributed amount:

    • If the amount is income from an item that you sold, go to the Lists menu and click Items.

    • Select the item from the list.

    • Click Item at the bottom of the list and click Edit Item.

    • In the Edit Item window, enter the name of the correct income account for tracking sales of the item.

    • If the amount is an expense, double-click the amount to open the transaction where the amount appears. On the Expenses tab, enter the correct expense account.

  6. When you are certain that the amounts in the tax summary report are correct, click Print.

See also

  • Preparing for end of year income taxes


Checking and correcting tax line assignments

The accuracy of the tax summary report depends on whether each tax-related account has the right tax line assignment. Example

  1. Go to the Reports menu, choose Accountant & Taxes, and then click Income Tax Summary. Shortcut

  2. Make sure the date range is for the tax period you want.

  3. At the end of the report, double-click the amount for Tax line unassigned (income/expense).

    The amount is the total of all distributions to an income or expense account without a tax line assignment.

  4. In the report that appears, check for transactions that should be included in the totals you report to the IRS. When you find a transaction, note the name of the account.

  5. Assign the appropriate tax line to each account you found:

    • In your chart of accounts, select the account Shortcut .

    • Click Edit Account.

    • Click the Type drop-down list and choose the tax line.

    What if the list of tax lines is missing?

    What if the list of tax lines is missing?

    More about tax lines

  6. After you have corrected any missing or incorrect tax line assignments, click in the tax summary report window.

The report should reflect all the changes you made. Example

See also

  • Preparing for end of year income taxes


Setting up a dummy account to make tax line assignments

To set up a dummy company

  1. Go to the File menu and click New Company.

  2. Enter a dummy name for your company. Click Next until you can select the type of business that most closely resembles your own.

  3. Click Next until you are prompted to save your new company.

  4. Enter a name for your company file, then click Save.

  5. Print the chart of accounts for the dummy company:

    How to print the chart of accounts

  6. Close the dummy company and reopen your company:

    • Go to the File menu and click Open or Restore Company.

    • Click Open a company file and then click Next.

    • Browse and select the company file and then click Open.

  7. Print the chart of accounts for your company.

  8. Compare the two charts of accounts:

    • On the chart of accounts for the dummy company, look for accounts that correspond to the accounts you use in your own business. The account names don't have to match—what's important is to find accounts that track the same type of income or expense. For example, an expense account named "Freight & Delivery" in the dummy company chart of accounts could correspond to an expense account named "Shipping Costs" in your own chart of accounts.

    • When an account on the dummy company chart of accounts corresponds to one of your income or expense accounts, note the income tax line that QuickBooks assigned to the account in the dummy chart of accounts.

  9. In your chart of accounts, assign the appropriate income tax lines.

See also

  • Setting up for income tax reporting

  • Preparing for end of year income taxes


Calculating your estimated income taxes

Some businesses like to estimate taxes on a monthly basis, rather than waiting until the end of the quarter.

Regardless of how often you update your tax liability, start by creating a Profit & Loss report to get your net income for the time period. Then, consult the IRS, state tax agencies, and your accountant to calculate your taxable income and determine your estimated taxes.

See also

  • Creating a Profit & Loss report


Paying estimated income taxes

When it's time to pay the estimated taxes, write a check for the amount owed and specify the liability account that should be reduced.

  1. Write a check to the IRS, state tax agency, or the bank at which you deposit the estimated tax payment.

  2. On the Expense tab of the check, specify the amount to be deducted from the liability account.

    • For the Account, choose the Other Current Liability subaccount for either Federal Income Tax or State Income Tax.

    • For the Amount, enter the total amount of the check.

  3. Record the check.


Setting up to track estimated income taxes

Setting up liability accounts to track estimated income taxes

Create a parent account called Income Tax Payable, and two subaccounts for Federal Income Tax and State Income Tax.

Example

Income Tax Payable | Other Current Liability
Federal Income Tax | Other Current Liability
State Income Tax | Other Current Liability

Adding the liability accounts

  1. Add an Other Current Liability account called Income Tax Payable.

    Do not assign a tax line. You do not need to fill in the other fields.

  2. Add an Other Current Liability account called Federal Income Tax. Make it a subaccount of Income Tax Payable.

  3. Add an Other Current Liability account called State Income Tax. Make it a subaccount of Income Tax Payable.

See also

  • Adding an account or subaccount


Increasing the balance of the income tax liability accounts

Using the register for each liability subaccount, increase the account balance by the amount of the estimated taxes.

  1. Go to the Lists menu and click Chart of Accounts. Shortcut

  2. Select the subaccount you want to update—either Federal Income Tax or State Income Tax.

  3. From the Edit menu, choose Use Register.

  4. Enter a new transaction to increase the liability, as follows:

    • Ref: Enter the number of the transaction.

    • Payee: Choose the vendor to whom you will write the check for the estimated taxes. Typically, this will be the IRS or your state tax agency. If you deposit the money in an account, the vendor is the bank.

    • Increase: Enter the amount of the estimated tax.

    • Account: Choose the appropriate expense account, either for federal or state taxes.

    • Memo: Enter a memo that will help you remember the period for which you entered the liability; for example, "1st quarter."

  5. Record the transaction.

The subaccounts now reflect the amount of money you owe for estimated taxes.

For example:

Income Tax Payable | Other Current Liability |
Federal Income Tax | Other Current Liability | 2490.00
State Income Tax | Other Current Liability | 677.00


Preparing for end of year income taxes

Make sure you are set up for income tax reporting.

  1. In the Company Information screen, make sure that you have selected the appropriate income tax form for your company type.

  2. Verify amounts to go in tax lines. This has two parts:

    1. Check line assignments.

    2. Check account distributions.

  3. Calculate sales and returns.

  4. Get a total for your purchases.

  5. If you are a Corporation, gather corporate officer salary data.

  6. Choose one of the following:

    • Fill out your tax forms by hand.

    • Export tax data to your tax software.

    • Give your tax reports to your accountant.


Setting up accounts to track income tax-related income and expenses

To track income tax-related expenses in QuickBooks, you must assign each tax-related account to a tax line.

You can do this at any point before filling out your income tax forms.

Which describes your situation?

  • I file 990, 990PF, or 990T income tax forms. You need to assign lines from tax forms to your accounts.

  • I upgraded from an earlier version of QuickBooks. You need to create a dummy company similar to your company to see how you should assign lines from tax forms to your accounts.

  • I set up my own chart of accounts. You need to create a dummy company similar to your company to see how you should assign lines from tax forms to your accounts.

  • I changed the tax form that my company files. You need to create a dummy company similar to your company to see how you should assign lines from tax forms to your accounts.

See also

  • Tracking payroll expenses for income tax reporting

  • Setting up a dummy account to make tax line assignments

  • Preparing for end of year income taxes


Changing the fiscal or income tax year

Your selection for the first month in your fiscal year serves as a default setting for the date range for certain reports and graphs. Your selection for the first month in your tax year serves as a default setting for the date range for income tax summary and detail reports.

To change your fiscal or income tax year

  1. Go to the Company menu and click Company Information.

  2. Choose a new month from Fiscal Year or Tax Year drop-down lists, as appropriate.

  3. Click OK.


Changing the tax form you file

Changing your tax form resets all of the associations between accounts and tax lines to <Unassigned>.

  1. Go to the Company menu and click Company Information.

  2. Select a new income tax form.

  3. Click OK.

See also

  • Why should I select a tax line?

  • Re-associating tax lines with accounts


Filling out income tax forms manually

  1. Fill in the tax line amounts from the income tax summary report. For example, if the report shows:

    Schedule C
    Advertising 2745.00

    you would enter $2,745.00 on the Advertising line on Schedule C.

  2. If you created a QuickZoom report from the income tax summary report to determine exact amounts for gross sales and returns, enter those amounts on your tax form.

  3. Enter the total for purchases from the purchases by item summary report.

  4. If you file Form 1120 or 1120S, fill in the amounts you calculated for "Compensation of officers" and "Salaries and wages" when you created the payroll summary report.

See also

  • Preparing for end of year income taxes


Assigning tax lines to accounts

Why should I do this?

Why should I do this?

  1. Go to the Lists menu and click Chart of Accounts. Shortcut

  2. Select the account.

  3. Click Account at the bottom of the list and click Edit Account.

  4. Click the Tax Line drop-down list and choose the tax line. More ...

    • If the account is not tax-related, choose <Not tax-related>.

    • If you file Form 1040, we recommend that you assign tax lines only to income and expense accounts. Although QuickBooks also lets you assign tax lines to balance sheet accounts, in many cases a balance sheet account won't report the correct total at the end of the tax year. For advice on when it's appropriate to assign a tax line to a balance sheet account, see your accountant.

    What if the Tax Line drop-down list isn't there?

    What if the Tax Line drop-down list isn't there?

  5. Click OK.

See also

  • Setting up for income tax reporting

  • Preparing for end of year income taxes


Totaling your purchases (for income taxes)

Totaling your purchases

The IRS requires that you enter the cost of your purchases when you calculate cost of goods sold. You can determine the amount of your purchases by creating a purchases by item summary report.

  1. Go to the Reports menu, click Purchases, and then click Purchases by Item Summary. Shortcut

  2. Make sure the date range is for the tax period you want.

    What if the date range is wrong?

    This is an external expando

  3. Note the total at the bottom of the report. This is the amount to fill in the Cost of Goods Sold section of your tax form.

See also

  • Preparing for end of year income taxes


Calculating sales and returns (for income taxes)

Calculating sales and returns

  1. Go to the Reports menu, choose Accountant & Taxes, and then click Income Tax Summary. Shortcut

  2. Make sure the date range is for the tax period you want.

    It's probably wrong!

  3. Make note of the amounts shown for "Gross receipts or sales" and "Returns and allowances."

  4. Subtract the amount for "returns and allowances" from the amount for "gross receipts and sales." If you didn't issue credit memos or refund checks, that number is an accurate total to report for net sales on your income tax form.

    However, if you issued credit memos or refund checks, the amounts for "gross receipts or sales" and "returns and allowances" may not be accurate.

If you issued credit memos or refund checks

  1. Go to the Reports menu, choose Accountant & Taxes, and then click Income Tax Summary. Shortcut

  2. Make sure the date range is for the tax period you want.

  3. In the report, make a note of the amounts shown for "Gross receipts or sales" and "Returns and allowances."

    "Gross receipts or sales" is the net sum of all of your sales for the taxable year, including returns you entered as credit memos or refund checks.

    "Returns and allowances" is the total of all the discounts you gave, either as line items on a sales form or as discounts for early payment.

  4. In the report, double-click the amount for "Gross receipts or sales."

  5. Add Debit and Credit columns:

    • Click Modify Report at the top of the report.

    • On the Display tab, go to the Columns list and select Debit and Credit.

    • Click OK.

  6. Scroll to the end of the QuickZoom report to display the totals for the Debit, Credit, and Amount columns.

    On your tax form, enter the Credit total as your gross sales. Example

  7. Add the Debit total in the QuickZoom report to the total shown for "Returns and Allowances" in the tax summary report. On your tax form, enter the result on the line for returns and allowances. Example

  8. Subtract the amount you calculated for returns and allowances in Step 7 from the Credit total shown on the QuickZoom report. Enter the result on the line for net sales on your tax form. Example

See also

  • Preparing for end of year income taxes


Expenses for business use of your home on Schedule C

Be sure to review the current IRS guidelines to learn the following:

  • Whether you qualify for a deduction for business use of your home

  • If you do qualify, which additional form to use to report expenses for business use of your home


Inventory—TurboTax, TurboTax Business 1040, and ProSeries 1040

If you aren't transferring year-to-year data from TurboTax, TurboTax Business, or ProSeries, enter beginning and ending inventory amounts in the Cost of Goods form.


Inventory—TurboTax Business 1120, 1120S, and 1065; ProSeries 1120, 1120S, and 1065

If you aren't transferring year-to-year data from TurboTax Business or ProSeries, enter beginning and ending inventory amounts in Schedule A, Cost of Goods.


Examples of sales tax items

These are examples of the types of sales tax items you might create to collect and pay sales tax for districts in which you do business. Tax rates can vary between cities in the same county, depending on the district taxes that apply. In these cases you can create separate sales tax items for the different rates.

State | County / Rate | City / Rate
California | Santa Clara 8.25% |
 | Santa Cruz 8.00% | Big Basin 8.00% Capitola 8.25% Scotts Valley 8.50%
 | San Mateo 8.25% |

Once you create your sales tax items, you can either:

  • Click the Related Task link in the Manage Sales Tax window to View Sales Tax Items.

  • Click Lists on the Home page menu and then click Item List to see a slightly different view of the same information.


Change sales tax preferences

How do I open the sales tax preferences?

Topic titled "Opening the sales tax preferences" goes here

Use the sales tax preferences to do the following:

  • Create a new sales tax item

    As your business grows, you may need to add additional sales tax items. For example, when you start selling in a different county, parish, or tax district where you collect sales tax.

  • Change your most common sales tax item

    Usually you will set this preference at setup time and not change it again. You might change it if your business moves to a new location with a different sales tax rate.

  • Select or clear your taxable items on your printed sales forms

    Usually you make this decision when you set up sales tax. If most of the items you sell are taxable, and you want your customers to see this information on their receipts and invoices, then leave it checked. If not, simply clear the checkbox.

  • Change when you owe sales tax

    Topic goes here

  • Change your sales tax payment schedule

    Your payment schedule may change if you start collecting large amounts of sales tax and your tax agency wants you to remit your collected sales tax on a more frequent basis. Do not change this preference unless you've received notification from your tax agency. If you did, then select the appropriate payment schedule.

See also

  • Adding a sales tax item and rate

  • Adding a tax agency

  • Choosing a default checking account for sales tax payments

  • Turning on sales tax and setting it up


Reasons for adjusting your sales tax liability

You will need to make an adjustment to your sales tax liability (what you owe) if any of the following has occurred:

  • You received a credit because you overpaid your previous sales tax payment.

  • Your state or local government allows you to deduct the amount of sales tax paid to vendors or suppliers when you're reselling the products you purchased from them.

  • Your tax agency allows a discount for making an early sales tax payment.
    Example

    Many states allow an early payment discount (from .05% to as much as 3%). Other states allow a credit to compensate small business owners for collecting and remitting the sales tax.

  • Your tax agency charged a fine, penalty, or interest because you made a late payment, didn't file on time, or did not pay your sales tax.
    Example

    The Utah State Tax Commission has a minimum penalty of $20 and a maximum penalty of 10% of the unpaid tax. In addition, interest is charged at the rate prescribed by law from the original due date until paid in full.

  • You need to account for sales tax calculation rounding differences between QuickBooks and your state sales tax form.
    Example

    Many users calculate the sales tax on their state's sales tax form and get a different amount owed than QuickBooks shows. The difference may be over or under by a few cents or dollars, particularly if you use sales tax group items. Make a sales tax adjustment in QuickBooks to account for any differences.

  • Your tax agency has a threshold over which a different sales tax rate applies.

  • Your tax agency has a sales tax holiday.

See also

  • Adjusting your sales tax liability (what you owe)


Non-taxable sales tax code examples

Here are some examples of commonly-used non-taxable sales tax codes. You can always use NON for any of these types of sales, but many businesses are required by their tax agencies to qualify why a particular sale is non-taxable. Each sales tax code must be unique.

Sales Tax Code | Used for
OOS | Out-of-state sales. Many states do not charge sales tax for out-of-state sales. You might assign this sales tax code to a customer who has bought your product from your company catalog, but lives in another state. Many QuickBooks company files already include this non-taxable sales tax code.
LBR | Labor. In many states, labor services are not taxed, so you might assign LBR to a service item. Some QuickBooks company files already include this non-taxable sales tax code.
NPO | Non-profit organizations. Such organizations are not charged sales tax, even if the products and services you sell are taxable. NPO would be assigned to a customer.
GOV | Sales to government offices, which are not taxed.
WHL | Wholesalers, who are simply reselling the goods they buy from you.
RSL | Resellers, who are buying your products to resell to customers, or who are using your products to create a product of their own, which they then sell.


What information do I need to set up sales tax?

There are thousands of sales tax rates, requirements, and payment rules in the various tax districts (cities, counties, and states) of the United States. Setting up sales tax with the correct rates and requirements will make it easier to fill out your sales tax forms when it comes time to remit (pay) your sales tax.
Example of a partial sales tax remittance form

Use this check list to find the information you need to set up sales tax for your business.

  • Check to see whether your state has sales tax. Alaska, Delaware, Montana, New Hampshire and Oregon do not charge sales tax. Also, some states have taxes that differ from sales tax. For example, New Mexico has a "gross receipts" tax where the business owner is responsible for paying tax to the state on all transactions, rather than on items sold. Some other states have a "use tax" or "general excise tax" rather than a sales tax (or in addition to a sales tax). These other types of taxes cannot be set up with the QuickBooks sales tax feature.

  • Most states require you to have a sales license, a seller's permit, or some document that allows you to sell products or services in your state. In many states, there is a number on the document, such as a sales license number, which is used as the account number for paying sales tax. It can sometimes take two to three weeks to get a sales license or permit.

  • Determine if you need to charge a single sales tax rate or if there are several sales tax rates that you need to charge (for several tax districts in your sales area). For example, if you have one store in a location where only a state sales tax applies (no city or county sales tax), you only need to charge the state sales tax rate. However, if you sell your products in several different cities or counties around your state, you may need to charge different sales tax rates for the different locations. This is because each city or county tax district may have its own sales tax, in addition to any state sales tax you may already need to charge. Knowing this information will help you determine the type of sales tax items you need to set up.

  • Check whether your state requires you to charge sales tax according to where the product is shipped or sold. This is called a destination-based sales tax.

  • You need the name of your tax agency (sometimes referred to as the tax authority) so that you can set it up as a vendor for paying the sales tax. If you charge multiple sales tax rates, you may pay all of the sales tax to one tax agency, or you may need to pay a different tax agency for each one.

  • Find out if your state wants you to charge your sales tax based on an accrual basis (when you make the sale) or cash basis (when you actually receive payment for the sale). Regardless of how you've set up your company for financial and tax purposes, your tax agency determines the basis for your sales tax payments.

  • Find out how often you need to make your sales tax payments so you can set up your payment schedule in the QuickBooks Sales Tax Preferences.

  • Check for downloadable payment forms and online payment options. Several states are now requiring businesses to make their payments online.

See also

  • Finding the sales tax rates and requirements for your business

  • Setting up sales tax


How does QuickBooks calculate sales tax for a sales tax group item?

When you use a sales tax group item (multiple flat-rate sales tax items that are combined and charged as one sales tax rate), QuickBooks calculates each sales tax rate individually, then rounds off each individual total before adding them together to give the total sales tax that is charged.

For example:

You have an invoice with taxable sales of $69.62, and a sales tax group item that combines sales tax items with flat rates of 4% (state) and 2% (county). Here's how QuickBooks does the math:

4% X $69.62 = 2.785 rounded to $2.78
2% X $69.62 = 1.392 rounded to $1.39

In the above example, the sales tax group item rate is 6% (4% + 2% = $4.18) but the combined total tax amount for the two separate items is $4.17, which results in a difference of one cent.

Don't worry about this discrepancy. The separate calculations are done so that the amounts for the individual sales tax items are calculated correctly for your sales tax liability report and your sales tax payments. You do not need to make an adjustment.

See also

  • How is sales tax calculated when I discount a sale?

  • Troubleshooting sales tax problems


What does "multiple taxes" mean on a sales tax report?

If you see this line item on a sales tax report, it means that you are using a sales tax group item (i.e., you need to charge more than one sales tax rate per sale and you've grouped them so that the customer sees only one sales tax amount). If you use a sales tax group item, some reports show the sale amount once for each sales tax rate so you can clearly see each amount. The line "Multiple taxes ..." is used to give an accurate total by canceling out duplicated sales figures.
Example

In this example, Rock Castle Construction has a sales tax group item that is composed of three separate sales tax tax items with flat rates of: City at .5%, County at 1%, and State at 7%. All of the sales tax collected is payable to the tax agency named CA Tax. The sales tax liability report shows the amounts owed for each sales tax rate and the total tax owed so that you can complete your sales tax returns using the correct amounts. "Multiple taxes ..." zeros out the duplicate totals.

sales tax liability report with sales tax group


Owe Sales Tax preference

The option you select determines the basis for your sales tax reports so you collect and pay your sales taxes at the right times.

This preference overrides the accounting basis you've set for your company and for your report preferences (i.e., if your report preference is set to "cash" but you select "accrual" here, your sales tax reports will be accrual-based).

If you collect sales tax for multiple tax agencies, some of which require payment on an accrual basis and some on a cash basis, select the one you use most often. You can change this sales tax preference back and forth on your specific sales tax reports so you can view the amount you owe to each tax agency.


Selling to out-of-state customers

If you sell to out-of-state customers, you need to set up sales tax items and rates for out-of-state sales to help you identify the different rates for different locations. If your out-of-state sales aren't taxed, set up a single sales tax item with a 0% rate. You also need to set up sales tax codes to track your non-taxable out-of-state sales.

When filling out invoices, sales receipts, estimates, and other sales forms, you can choose an appropriate non-taxable sales tax code from the Customer Tax Code drop-down list. QuickBooks records the sale as non-taxable, out-of-state, so you can report it when you pay taxes.

See also

  • Creating a report that shows out-of-state sales

  • Special sales tax situations


QuickBooks sales tax terminology

Use this list for quick reference when setting up sales tax in QuickBooks.

Term | How it relates to sales tax setup
tax district | A town, city, county, or state that charges sales tax. A tax district may also include a municipal or special jurisdiction, such as a Mass Transit tax or a parish in Louisiana.
tax agency | The government office that determines the requirements for sales tax collection and payment. You may need to pay your collected sales tax to one or more tax agencies, depending on the requirements for the locations (tax districts) where you do business. Tax agencies are set up as vendors, because you make payments to them. A tax agency is sometimes called a tax authority.
sales tax code | The identifier that QuickBooks uses to track the taxable and non-taxable status of both the products and services you sell, and the customers to whom you sell these items. For example, a customer that is a non-profit organization would have a non-taxable status. You would not charge sales tax for anything you sell to this particular customer. You can see all of your sales tax codes in the Sales Tax Codes List.
sales tax item | A QuickBooks item that is used to calculate the appropriate sales tax for a sale. A sales tax item includes a sales tax rate and a tax agency. When you sell taxable items, you charge the appropriate sales tax rate by assigning a sales tax item to each sale.
sales tax rate | The percentage charged for sales tax by the tax district. For each different district/rate combination, you need to set up a new sales tax item. For example, you may sell in three counties that all charge the same sales tax rate, but you need a separate sales tax item for each county, even though the sales tax rate is the same. This allows you to track the amounts of sales tax you collect for each tax district.
sales tax group item | A QuickBooks item that groups multiple sales tax items so you can charge only one rate on your sales. For example, the location where you sell may require you to charge both a county and a state sales tax. However, customers are used to seeing one sales tax rate on sales. You would set up a sales tax group item that combines those two sales tax rates, say 1% for the county and 7% for the state, to create a single, sales tax group item with a rate of 8%. You would apply this sales tax group item to your taxable sales for that county. A sale tax group item also allows you to track the separate sales tax rates on your reports so that you can pay the appropriate amounts to the appropriate tax agencies.

See also

  • Finding sales tax rates and requirements for your business

  • Setting up sales tax


Tracking taxable and non-taxable sales using sales tax codes

About sales tax

QuickBooks uses sales tax codes to track the taxable or non-taxable status of both the items you sell (products and services) and your customers. If your tax agency requires you to report the reasons why particular sales are taxable or non-taxable (and many do), the sales tax codes that you assign to your items and customers allow you to run reports that provide this information for your sales tax return.

When you turn on sales tax, QuickBooks creates two sales tax codes for you:

  • Use the taxable code (TAX) for items and customers that are taxed.

  • Use the non-taxable code (NON) for items and customers that are not taxed, such as non-profit organizations or items that the customer plans to resell. Non-taxable sales tax codes are also used for some out-of-state sales.

For many businesses, these two preset sales tax codes are the only ones needed. You can add additional sales tax codes to accommodate other reasons for charging (or not charging) sales tax on your transactions. You then assign the appropriate sales tax code to each of the products and services you sell, and to each of your customers.
Examples of non-taxable sales tax codes

Topic goes here

Note: A customer's sales tax code always overrides an item's sales tax code. For example, if you are selling a taxable item to a non-profit customer, the item would not be taxed.

See also

  • Setting up sales tax

  • Adding a sales tax code

  • Assigning a sales tax code to an item

  • Assigning sales tax information to a customer

  • Special sales tax situations and needs


Adjusting the sales tax you owe (for credits, fines, rounding errors, etc.)

 Adjust the sales tax I owe 30

Adjusting the sales tax you owe

sales tax liability

Use these instructions to record a discount, credit, fine, penalty, rounding error, etc. to the sales tax you owe.

Examples of when you need to do this task

Topic titled "When would I need to adjust my sales tax liability?" goes here

To adjust the sales tax you owe

  1. If the Pay Sales Tax window is open, click Adjust.

    Otherwise, go to the Vendors menu, click Sales Tax, and then click Adjust Sales Tax Due.

  2. Choose an Adjustment Date.

  3. Fill in the Entry No. field. More ...

    If this is the first time you're entering any type of adjustment (including general journal entries), the Entry No. field will be blank. Enter a number for your adjustment. Many users enter GJE1 (for General Journal Entry 1). Any subsequent adjustments will increment this number automatically. This number appears on reports that include the sales tax adjustment and is also useful for finding adjustments.

    What if the number is the same as the last time?

    QuickBooks numbers all adjustments automatically (including general journal entries), incrementing the number each time you make an entry. If this preference is turned off, the number will be the same as for your last adjustment. To turn the automatic numbering preference back on:

    1. Go to the edit menu and click preferences.

    2. In the Preferences window, click Accounting in the list on the left.

    3. Click the Company Preferences tab.

    4. Select the "Automatically assign general journal entry number" checkbox and click OK.

  4. (Optional) If you track classes, the Class drop-down list appears so you can assign a class to this adjustment.

  5. Click the Sales Tax Vendor drop-down list and choose the tax agency to which the adjustment applies.

  6. Click the Pay From Account drop-down list and choose an adjustment account.

    Which account should I use?

    Don't use the Sales Tax Payable account; the adjustment won't post correctly. Instead, choose one of the following:

    • If you're making the adjustment because you received a credit or need to apply a discount, choose an income account, such as Other Income.

    • If you're making the adjustment for a fine, penalty, or interest due, choose an expense account, such as Interest Expense or Non-deductible Penalties.

    • If you're adjusting for a rounding error, choose either an income account (for a negative error) or an expense account (for a positive error). Some users also set up a special account for rounding errors or they use the Miscellaneous Expense account.

  7. In the Adjustment section, select whether you want to increase the sales tax (for a penalty, fine, or interest) or decrease it (for a credit or discount), then enter the amount.

  8. (Optional) Enter a memo to describe the adjustment.

  9. Click OK.

    Important: If you made the adjustment by clicking Adjust in the Pay Sales Tax window, any tax agency that you had previously checked will need to be selected again. Otherwise, the sales tax payment check won't be recorded.

What happens after I enter an adjustment?

When you enter a sales tax liability adjustment, QuickBooks automatically creates a general journal entry to accommodate the sales tax discount, credit, penalty (or fine), interest, or rounding error. The next time you pay your sales tax, the adjustment appears in the Pay Sales Tax window along with your sales tax payments due. Select the adjustment along with the sales tax payments to get the exact amount you need to pay. That is, penalties will be added to your sales tax payment and credits will be subtracted from it. The selected adjustment appears on your sales tax payment check stub as a separate line item.


Paying sales tax

When it's time to pay your sales tax, use the Pay Sales Tax window to create the payment in QuickBooks. You'll see how much sales tax you currently owe for each sales tax item you use. You'll also see any sales tax adjustments you've entered and need to apply to your payments. Before you pay your sales tax, you may want to run a sales tax liability report. You can use the information in this report to help you fill out your state sales tax forms.

Important: Do not pay your sales tax using the Write Checks or Pay Bills windows, as this will cause errors in your bookkeeping and in your sales tax reports.

To pay sales tax

  1. Go to the Vendors menu, choose Sales Tax, and then click Pay Sales Tax.

  2. If you have more than one checking account, choose the one you want to use for these tax payments. More ...

    Check the Ending Bank Balance at the bottom of the window to make sure you have enough money in the checking account to make the sales tax payments. If not, choose a different checking account.

    You can choose a default checking account to use for sales tax payments.

    Topic goes here

  3. Check the date that QuickBooks shows in the Show sales tax due through field. More ...

    QuickBooks automatically inserts the ending date of your last sales tax period, based on the payment schedule you set up in the sales tax preferences. You can change it, if necessary, but remember that your payment schedule is determined by your tax agency. You can't just change the dates to suit your own needs.

  4. In the Starting Check No. field, verify that the check number matches the next check that you want to use. If not, change the number here.

  5. The list of payments shows all sales taxes that your company owes and any adjustments you've made. For each sales tax item, the list shows the tax agency (vendor) to which the sales tax is payable and the amount due as of the date shown above.

    Select the sales tax agencies (vendors) you want to pay. More ...

    • To select one or more individual tax agencies, click in the Pay column for each agency. The Pay All Tax button changes to Clear Selections.

    • To select all tax agencies, click Pay All Tax. If you pay several tax agencies, it's unlikely that they will all be on the same payment schedule, but if they are, this is a fast way to select them. Click Clear Selections if you change your mind.

    • If you need to clear a section, click it again. To start over, click Clear Selections.

    What if the list is empty?

    If the list is empty, you may have set up sales tax incorrectly. It is also possible that none of your sales tax payments are due for the date you selected.

  6. (Optional) If you want to make a partial payment to a tax agency, click in the Amt. Paid column and edit the amount.

  7. (Optional) If you still need to make an adjustment for a credit, fine, rounding error, etc., click Adjust.

  8. (Optional) If you want to print the check(s) later or by hand, clear the To be printed checkbox.

  9. Click OK.

  10. (Optional) If you want to check the sales tax payment transactions or add memos to them, you can view and edit them in the sales tax payable account register.

See also

  • Changing your sales tax payment schedule

  • Troubleshooting sales tax problems


Changing sales tax code information (taxable and non-taxable status)

  1. Open the Edit Sales Tax Code window.

    1. Go to the Lists menu and click Sales Tax Code List.

    2. Double-click the sales tax code that you want to change.

  2. You can change any of the following:

    • To rename a sales tax code, enter the new name in the Sales Tax Code field.

    • To change the taxable status of a sales tax code, select the appropriate option. You can't change the taxable status of a sales tax code if you have already used it in a transaction; you'll need to create a new sales tax code instead.

    • To make the sales tax code inactive or to reactivate it, select or clear the checkbox. An inactive sales tax code won't appear on the Sales Tax Code List unless you select Include Inactive (at the bottom of the Sales Tax Code List window).

See also

  • Changing sales tax information for a specific sale


About sales tax (an overview)

About sales tax

sales tax; sales tax; sales tax

taxable

non-taxable

Watch a 6-minute tutorial about tracking and paying sales tax

Depending on where you do business, you may be required to collect sales tax for the products or services you sell. If you collect sales tax, you must pay it to a tax agency on a regular schedule. QuickBooks helps automate your sales tax tracking so you can keep accurate records about the sales taxes you collect and pay.

Important: You must follow the rules and regulations for collecting and paying sales tax in your tax district (city, county, state). Help me find this information.

Understanding how sales tax works

The following information is important for setting up your sales tax.

  • Tracking taxable and non-taxable sales using sales tax codes

  • Using sales tax items and rates for charging sales tax

  • Quick reference to QuickBooks sales tax terminology

  • View a picture of the sales tax workflow

Tasks you need to do to track sales tax

  • Set up sales tax in QuickBooks
    You'll set up your sales tax items with rates and the tax agencies to pay, assign taxable or non-taxable status to your items and customers, and set up a payment schedule.

  • Enter an opening balance for your sales tax payable account
    If you have sales tax that you currently owe to your tax agency, you need to enter that balance in the sales tax payable account where your sales tax is tracked.

  • Charge sales tax when you make a sale
    Once your sales tax information is set up, sales tax is automatically added to your invoice, sales receipt, or other sales forms. QuickBooks does the calculations for you.

  • Pay your tax agency
    You can run a sales tax liability report to track what you owe, then pay the sales tax when it's due.


Using the Sales Tax Code List to track taxable and non-taxable status of your sales

To display the Sales Tax Code List, go to the Lists menu and click Sales Tax Code List.

What to store in this list

This list contains the sales tax codes that you use to track your taxable and non-taxable sales. You do this by assigning the sales tax codes to your customers and the products and services you sell.

Managing your sales tax codes

Click Sales Tax Code at the bottom of the list to add, edit, or delete sales tax codes. You can make a sales tax code inactive, print the list of sales tax codes, and more.

Sales Tax Code menu button

To choose activities or view reports related to this list, click Activities or Reports at the bottom of the list.

See also

  • Adding a sales tax code

  • Changing sales tax code information


Opening sales tax preferences

  1. Go to the Edit menu and click Preferences.

  2. In the Preferences window, click Sales Tax in the list on the left.

  3. Click the Company Preferences tab.


Using the Sales Tax Payable account register to view and edit transactions

When you set up QuickBooks to track sales tax for your business, QuickBooks created a Sales Tax Payable account to track all the sales tax you collect, owe (your liability), and pay, even if you collect sales tax for more than one tax agency. Each time you fill out an invoice, sales receipt, credit memo, or other sales form that includes sales tax, QuickBooks enters the amount as an increase in this account register. When you pay sales tax to a tax agency, QuickBooks enters the amount as a decrease in this account register.

The ending balance shown in the register is what you currently owe the tax agency. If you make sales tax payments to more than one tax agency, and you need a breakdown of what you owe to each tax agency, create a sales tax liability report.

See also

  • Jumping to a transaction in a register

  • Viewing and editing a transaction in a register

  • Paying sales tax

  • Adjusting the sales tax you owe


Add a sales tax code to track taxable and non-taxable sales

Why do I need to track taxable and non-taxable sales?

This is an external expando

To add a sales tax code

  1. Turn on sales tax.

    This is an external expando

  2. Go to the Lists menu and click Sales Tax Code List.

  3. Click the Sales Tax Code button at the bottom of the list and then click New.

    Sales Tax Code menu button

  4. In the New Sales Tax Code window, enter a sales tax code you want to use and a description for it.
    Examples of non-taxable sales tax codes

    Topic goes here

  5. Choose whether the code is Taxable or Non-Taxable.

  6. Click OK.

See also

  • Changing sales tax code information

  • Assigning a sales tax code to an item

  • Assigning sales tax information to a customer


Adding a sales tax item and rate

When you first set up sales tax in QuickBooks, you added all of the sales tax items you needed for your business. However, as your business grows, you may need to add additional sales tax items, for example, if you start selling in a different tax district.

Find out more about sales tax items and rates

To add a sales tax item

  1. Open the New Item window.

    Topic titled "Opening the New Item window" goes here

  2. From the Type drop-down list, choose Sales Tax Item.

  3. Enter a sales tax name.

    Use a name that describes the location for the tax, such as "San Mateo County". This name appears as one of the choices in the Tax field on your sales forms.

  4. Enter a description for the way this sales tax item will appear as a line item on your sales forms.

    For example, "San Mateo County sales tax". The description prints on your sales forms after the final line item. You cannot edit it on the forms themselves. Users frequently use the name of the tax as the description.

  5. Enter the sales tax rate.

    The percentage you enter is the rate you charge when a sale is taxable. For example, your sales tax for San Mateo County might be 8.25% (or 8 and 1/4 cents per dollar purchased). This rate also appears on your sales forms.

  6. From the Tax Agency drop-down list, choose the appropriate tax agency (the one to whom you pay the taxes for this sales tax rate item).

  7. Click OK.

See also

  • Assigning sales tax information to your customers

  • Changing sales tax item information

  • Selling to out-of-state customers

  • Special sales tax situations


Adding a tax agency (vendor)

 Add a tax agency to pay 60

Adding a tax agency

A tax agency is a vendor to which you pay the sales tax that you collect. When you set up your sales tax items and rates, each one is associated with a tax agency. This ensures that the sales tax you collect gets paid to the correct tax agency. Depending on your sales tax requirements, you may need to set up only one tax agency or you may need to set up several different ones.

  1. Go to the Vendor Center.

  2. Click New Vendor on the toolbar.

  3. In the Vendor Name field, enter the name of the tax agency as you want it to appear on your vendor list.

  4. If you have an outstanding balance for sales tax payments that you currently owe to this the tax agency, enter the opening balance and "as of" information.

  5. Enter the address and contact information for the tax agency.

  6. Click the Additional Info tab.

  7. Click the Type drop-down list and choose Tax agency.

  8. Click OK.


How sales tax is charged and applied when you make a sale

If you set up sales tax correctly using sales tax items, rates, and codes, and you've assigned taxable or non-taxable status to your customers and items, QuickBooks automatically charges and calculates sales tax on invoices, sales receipts, estimates, and other sales forms.
Example

Here's how sales tax is used and calculated on a sales form:

  • The sales tax code, shown in the Tax column on the right of the sales form, is the one you assigned to the item for tracking its taxable status.

  • The Tax field, at the bottom of the line items, shows the sales tax item or sales tax group item you assigned to the customer. The sales tax rate associated with that sales tax item (or sales tax group item) is shown to the right, in parentheses. QuickBooks uses this sales tax rate to calculate the sales tax.

  • The Customer Tax Code, at the bottom of the sales form, indicates the taxable status you assigned to this customer. At the time of your sale, QuickBooks checks your records to see if the customer is taxable. If so, the line items are checked. All taxable line items on the sale are totaled and multiplied by the rate of the sales tax item (or sales tax group item) you assigned to the customer. If you just Quick Added a new customer, QuickBooks uses the most common sales tax rate that you set up in your sales tax preferences.

However, special sales situations can arise where you might not want to automatically charge sales tax for a particular customer or item. For example, you might need to charge two different sales tax rates for items on the same sale. If this is the case, the following topics may resolve your particular sales tax issue.

  • Changing sales tax information for a specific sale

  • Selling to out-of-state customers

  • Special sales tax situations and needs


Entering an opening balance for sales tax liability (what you owe)

If you collect sales tax and you've set it up in QuickBooks, you need to enter an opening balance for your Sales Tax Liability account (what you owe as of your QuickBooks start date). After your start date, your sales tax is included on your sales forms and entered into this account.

Important: Do not use this procedure if you entered historical invoices or sales receipts dated before your QuickBooks start date. Your sales tax will already be included on them and posted to this account. You also can skip this procedure if you entered an opening balance for each tax agency as you set it up.

To enter an opening balance for the sales tax you owe

  1. Go to the Lists menu and click Chart of Accounts.

  2. Double-click the Sales Tax Payable account.

    If Sales Tax Payable isn't in the list, then you haven't set up the account.

  3. In a blank transaction at the bottom of the register, fill in the details for the tax agency owed:

    1. In the Date field, enter your QuickBooks start date.

    2. In the Vendor field, select the tax agency.

    3. In the Billed field, enter the amount you owed as of your start date.

    4. From the Account drop-down list, choose Opening Bal Equity.

  4. Click Record.

  5. Repeat steps 3 and 4 for each tax agency to which you owed sales tax as of your QuickBooks start date.


Assigning sales tax information to a customer

You need to identify which customers are taxable and how much sales tax to charge when they make a purchase. To do this, you need to assign a sales tax code to each customer. The sales tax code tells QuickBooks whether to automatically add a sales tax charge (for taxable customers) or not (for non-taxable customers, such as a church or non-profit organization) to each purchase they make. If a customer is taxable, you also need to assign a sales tax item (or sales tax group item) to that customer to tell QuickBooks the sales tax rate that should be applied to that customer's purchases.

  • Find out more about taxable and non-taxable sales

  • Find out more about sales tax items and rates

To assign sales tax information to a customer

The following instructions assume that you've already set up (added) the customer, but that you still need to assign or change the sales tax code for the customer.

Note: The customer's sales tax code always overrides the sales tax code assigned to an item.

  1. Click Customer Center to open it, and then click the Customers & Jobs tab.

  2. Double-click the customer name.

  3. In the Edit Customer window, click the Additional Info tab.

  4. In the Sales Tax Information section of the window, click the Tax Code drop-down list and choose the appropriate sales tax code for that customer.

    If you do not see the Tax Code drop-down list, you have not set up sales tax in QuickBooks.

  5. (If the customer is taxable) Click the Tax Item drop-down list and choose the sales tax item with the sales tax rate that you usually charge for this customer.

  6. If this customer is sometimes or always exempt from sales tax, enter the customer's tax exemption ID in the Resale Number field.

    For example, a customer might sometimes be non-taxable if they buy items from you for personal use and they also buy items from you for a non-profit organization for which they work.

  7. Click OK.

See also

  • Adding a sales tax code

  • Changing sales tax code information

  • Assigning taxable or non-taxable status to items you sell

  • Adding a sales tax item


Changing your sales tax payment schedule

Your sales tax payment schedule should have been set up as part of setting up sales tax. Do not change this preference unless you've received notification from your tax agency. Your payment schedule may change if you start collecting large amounts of sales tax and your tax agency wants you to remit your collected sales tax on a more frequent basis.

To change your sales tax payment schedule

  1. Open the sales tax preferences.

    "Opening sales tax preferences" topic goes here

  2. In the When do you pay sales tax? section, select your new payment schedule based on the notification from your tax agency: Monthly, Quarterly, or Annually.

  3. Click the OK button.

See also

  • Paying sales tax


Changing sales tax information for a specific sale

You can change the sales tax rate for a specific sale at the time you make the sale (or create an estimate, credit memo, etc.). You also can change the taxable status of the customer, or a particular item, just for that sale.

For example, a customer who is normally taxable may be buying items for a non-profit organization. Sales to non-profits are not taxed, regardless of the taxable status of the items you're selling or the taxable status of the customer. In this case, you could change the customer's sales tax code for this particular sale.

Note: Any changes you make for a specific sale affect only that sale.

For a specific sale, I need to change:

  • An item's taxable status

    In the Tax column on the right of the sales form, click the drop-down list for each item that you want to change and choose the sales tax code you want to use. If you need to add a new sales tax code, select <Add New>.

    To permanently change the sales tax code associated with a particular item that you sell, you must edit the item record.

  • The sales tax rate

    In the Tax drop-down list at the bottom of the sales form, choose the sales tax item you want to apply to this sale. If you have a new sales tax item and rate that you want to use, select <Add New> to add a new sales tax item.

    To permanently change the sales tax rate associated with a specific customer, for example if you sell to a customer in her home, and she moves to a county with a different sales tax rate, edit the customer record.

    To permanently change the sales tax rate associated with a particular sales tax item, for example, if there was an increase in the sales tax rate for your county, you must create a new sales tax item.

  • The customer's taxable status

    In the Customer Tax Code field at the bottom of the sales form, click the drop-down list and choose the sales tax code you want to use for this customer. If you need to add a new sales tax code, select <Add New>.

    To permanently change the sales tax code associated with a specific customer, you must edit the customer record.


Find a sales tax payment

What do you know about the sales tax payment?

I know the:

  • Exact date or amount of the sales tax payment

  • Tax Agency's (Vendor) name

  • Approximate date or amount of the sales tax payment

  • None of the above

See also

  • Use the Search feature to find a transaction

  • Use the Find feature to find a transaction

  • Find other types of transactions

  • Table of transaction type codes


Finding the sales tax rates and requirements for your business

What information do I need?

Topic goes here

Each tax district (a town, city, county, or state that charges sales tax) may have its own rules and regulations for collecting and paying sales tax. For example, you might have a cap on sales tax, where you charge sales tax only up to a certain amount, such as $5000. Or, you might have regulations that require you to pay your sales tax to the tax agency every quarter.

The table below provides a Web site link to each state that currently charges sales tax, and includes the District of Columbia. These Web sites provide you with information about rates, forms, payment schedules, etc.

Be sure to check for local and county sales tax rates that you need to charge in addition to the state sales tax rate. If this information is not on the state sales tax Web site, a good source for it is your phone directory or your city's or county's Web site.

Important: We recommend that you talk with your accountant for assistance in setting up sales tax for your specific business needs. If you don't have an accountant, Intuit can help you find one.

Alabama | Alaska (no statewide sales tax, but check local tax districts for local sales taxes) | Arizona
Arkansas | California | Colorado
Connecticut | Delaware (no sales tax) | District of Columbia
Florida | Georgia | Hawaii
Idaho | Illinois | Indiana
Iowa | Kansas | Kentucky
Louisiana | Maine | Maryland
Massachusetts | Michigan | Minnesota
Mississippi | Missouri | Montana (no sales tax)
Nebraska | Nevada | New Hampshire (no sales tax)
New Jersey | New Mexico | New York
North Carolina | North Dakota | Ohio
Oklahoma | Oregon (no sales tax) | Pennsylvania
Rhode Island | South Carolina | South Dakota
Tennessee | Texas | Utah
Vermont | Virginia | Washington
West Virginia | Wisconsin | Wyoming

See also

  • Setting up sales tax


Setting up a sales tax group item

In many states, you need to charge a combination of local, county, and state sales taxes on your sales. However, most customers are used to seeing only one sales tax line and rate on their sales receipts, invoices, etc. You can accommodate both these needs in QuickBooks by setting up and using a sales tax group item.
Example

For example, you might be required to charge a 7% sales tax for the state and a 2.5% sales tax for the county where you do business. If you are paying multiple agencies, rather than making one payment that will be split by the principal agency, you can group these two sales tax rates together and charge one rate of 9.5%.

A sales tax group item is two or more sales tax items that you apply to a sale at the same time, using one combined sales tax rate. This allows you to track and report sales taxes separately for your tax returns, but show them as a single line item for your customers. If you use several sales tax group items, such as combining the same state tax with several different local or county taxes, you can set up as many sales tax group items as you need.

To set up a sales tax group item

  1. Make sure you have already set up all of the single (flat rate) sales tax items you will need to set up the sales tax group item.

  2. Go to the Lists menu and click Item List. Shortcut

  3. Click Item at the bottom of the list and click New.

  4. Click the Type drop-down list and choose Sales Tax Group.

  5. Enter a name for the group.

  6. Enter a description to print on your sales forms after the final line item. You cannot edit the description on the forms themselves. The group rate (total of the combined sales tax item rates) also prints on the sales form. You might use something as simple as "Sales Tax".

  7. Click the Tax Item drop-down list, choose the first sales tax item you want to include in this sales tax group, and then press Tab.

    QuickBooks fills in the rate, tax agency, and description of the single tax you have selected.

  8. Repeat step 7 until you've added all of the sales tax items to the group.

  9. Click OK.

See also

  • How does QuickBooks calculate sales tax for a sales tax group item?

  • Charging sales tax


Using sales tax items and rates to charge sales tax

About sales tax

QuickBooks uses sales tax items to calculate and add sales tax charges when you make a taxable sale. When you set up a sales tax item, you assign it a sales tax rate and associate it with the tax agency to which you pay the sales tax. Once you've set up sales tax, QuickBooks automatically applies the appropriate sales tax item and rate to the sale of your taxable items. (Note: Taxable status of items and customers is determined by the sales tax codes assigned to them. If an item is taxable, and the customer buying that item is taxable, then the sales tax charge is applied to the sale.) All of the sales tax items you set up can be found in your Item List.

Before you start setting up your sales tax items (you need at least one in order to charge sales tax), you need to know the sales tax requirements for the location where you sell your products and services. Part of your requirements are the applicable sales tax rates for each tax district (a city, county, or state that has a sales tax) in which you sell. You also need to know the tax agency to which you pay the collected sales tax for each of those district taxes.
Examples

  • If you have a sales location where you have only one sales tax rate to charge (for a single tax district), then you can set up a single sales tax item and be done with it.

  • If you have a sales location where you need to charge more than one sales tax rate, for example, both a county and a state tax, then you need to set up two sales tax items, even if both sales taxes are paid to the same tax agency. You then need to combine these two sales tax items as a sales tax group item so that only one sales tax charge is listed on your sales forms.

Important: Sales tax rates and requirements vary depending on your tax district. Check with your tax agency before setting up your sales tax items and rates. We also recommend that you talk with your accountant for assistance in setting up sales tax for your specific business needs. If you don't have an accountant, Intuit can help you find one.

See also

  • Setting up sales tax

  • Special sales tax situations and needs

  • Adding a sales tax item and rate

  • Assigning sales tax information to a customer


Changing sales tax item information (rate, agency, etc.)

Changing sales tax item information (rate, active/inactive, etc.)

These instructions are for changing the permanent record for a sales tax item. You also can change sales tax item information for a single sale.

Usually, the only sales tax item information that might need to be changed is the sales tax rate, if it goes up or down. If necessary, however, you can change other sales tax item information, or make a a sales tax item inactive, for example, if you no longer use it.

  1. Go to the Lists menu and click Item List.

  2. In the Item list, double-click the sales tax item you need to change.

  3. In the Edit Item window, make your changes.

  4. (optional) If you want to remove this sales tax item from the Item list because you no longer use it, select the Item is inactive checkbox.

  5. Click OK.


Manage sales tax

To open the Manage Sales Tax window, click the Manage Sales Tax icon in the Vendors section of the Home page.

You can also go to the Vendors menu, click Sales Tax, and then click Manage Sales Tax.

If the Manage Sales Tax icon or the Sales Tax menu item aren't available, you need to turn on the sales tax preference.

Topic goes here

About the Manage Sales Tax window

When working with sales tax, there are tasks you perform once (such as setting your company's sales tax preferences), tasks you perform on an ongoing basis (to create and manage your sales tax items and vendors), and tasks you perform occasionally, in preparation to pay sales tax (usually at the end of the fiscal year, unless you pay taxes monthly or quarterly).

The Manage Sales Tax window organizes your sales tax activities in two sections:

  • From the Get Started section you set your sales tax collection preferences, and create sales tax items and sales tax codes.
  • From the Pay Sales Tax section you specify the tax agencies you need to pay, and enter the payment details. The Sales Tax Liability report shows sales tax you've collected and currently owe to your tax agencies, and the Sales Tax Revenue Summary report summarizes your sales tax revenue by tax code.

You can use the Related Tasks links at the bottom of the window to see the sales tax items and tax codes you've created, and to adjust sales tax you owe.

Whether you're new to collecting and paying sales tax, or are a sales tax expert, you can perform all of the tasks necessary to manage, collect, and pay sales tax from the Manage Sales Tax window!

Before you start

Review the sales tax overview that contains:

  • A short tutorial that shows how and when you'll use the Manage Sales Tax window.
  • Information about how sales tax works.
  • An explanation of the tasks you'll perform to track and pay sales tax.

See also

  • Set up sales tax

  • Sales tax liability report

  • Sales tax revenue summary report


Assigning a taxable or non-taxable sales tax code to an item

Depending on the sales tax rules and requirements for your state, the products and services you sell may or may not be taxable. As you set up each product and service you sell, you must indicate whether the item is taxable or non-taxable. You do this by assigning a sales tax code to each item.

Note: If you've set up your items before setting up sales tax, you'll be prompted to assign taxable or non-taxable status to all of your items after finishing sales tax setup.

Once a sales tax code is assigned to an item, it appears on the sales form (invoice, sales receipt, etc.) next to the item amount. This lets QuickBooks know which items are taxable (and which ones aren't) for that particular sale. If the customer to whom you're selling is also taxable, then QuickBooks calculates the sales tax based on the cost of the taxable items.

You can change the taxable status of an item (or a customer)at any time, even for a specific sales.

  • Find our more about taxable and non-taxable sales

  • Find our more about sales tax items and rates

To assign a sales tax code (taxable or non-taxable status) to an item

The following procedure assumes you have already set up an item but did not assign a sales tax code to it.

  1. Go to the Lists menu and click Item List.

  2. Double-click the item on the list.

  3. Click the Tax Code drop-down list and choose the appropriate taxable status for the item.

  4. Click OK.

See also

  • Adding a sales tax code

  • Changing sales tax code information

  • Assigning sales tax information to a customer


Recording sales tax for purchased items you plan to resell

Some state and local governments require you to pay sales tax to a vendor or supplier, even though you plan to resell the products and collect sales tax from the customer. When you file your sales tax return, you may be allowed to deduct the amount of sales tax paid to vendors or suppliers. If you pay use tax for out-of-state purchases that you plan to resell, you might also be able to deduct those amounts.

You can track sales tax amounts paid to a vendor in an asset account, and then deduct them from the amount due when paying your sales tax to the tax agency.

Important: Each tax district (town, city, county, or state that charges sales tax) has its own rules and regulations for collecting and paying sales tax. Check with your local and state tax agencies to find out their specific rules.

Before you record sales tax for purchase items you plan to resell, you first need to set up an asset account. Next, use that account when you write a check or pay the bill for the items. Then, add a sales tax adjustment to deduct the amount from your sales tax payment to the tax agency.

Step 1: Set up the asset account

  1. Go to the Lists menu and click Chart of Accounts.

  2. Click Account at the bottom of the list and click New.

    Account menu button

  3. Click the Type drop-down list and choose either Other Current Asset (for assets you retain for less than one year) or Other Asset (for assets you retain for more than one year).

  4. Enter an account Name, for example, "Prepaid Sales Tax."

  5. Complete any other account information needed and then click OK.

    If you collect sales tax for more than one tax agency, create a separate asset account for each tax agency so you can distinguish one from the other. For example, you might add "City," "County," or "State" to the account name.

Step 2: Track the sales tax when you pay for the resale items

When you enter a bill or write a check for a purchase on which you've paid sales tax, enter the appropriate asset account and sales tax amount on the Expenses tab of the bill or check, along with the purchase expenses. (If more than one tax agency will be affected when you make your sales tax payment, enter each asset account with its corresponding amount on the Expenses tab.)

Step 3: Make the sales tax adjustment

  1. Go to the Vendors menu, choose Sales Tax, and then click Adjust Sales Tax Due.

  2. Verify the Adjustment Date.

  3. Click the Sales Tax Vendor drop-down list and choose the tax agency to use for this adjustment.

  4. Click the Adjustment Account drop-down list and choose the appropriate asset account.

  5. Select Reduce Sales Tax By and then enter the amount of sales tax you paid to vendors or suppliers (applicable to this tax agency) for the sales tax payment period.

  6. (Optional) Enter a memo to further clarify the purpose of the adjustment.

  7. Click OK.

Later, when you pay your sales tax, select both the positive and negative amounts for each tax agency you want to pay, and then click OK. QuickBooks will create a check for each agency for the amount due minus the deduction. (QuickBooks won't create a check if the net amount is zero.)


Set up sales tax

If you're trying to turn on sales tax and set it up in QuickBooks for the first time, you're in exactly the right place!

Before you start

  • You may want to learn more about sales tax concepts. This will help you understand how QuickBooks uses sales tax items, rates, and codes to track the sales tax you collect from your customers and pay to your tax agency.

  • These instructions are long, but they'll help you set up your sales tax correctly while explaining things along the way. This procedure for setting up your sales tax involves three major steps. Because each major step has its own set of steps, it's a good idea to print this topic and refer to it as you complete your setup.

    Before you click the printer icon at the top of this topic, scroll through the topic and click all of the [image] symbols so you'll have all of the text.

  • View a picture of the sales tax preferences, where you'll be setting up sales tax.

  • Make sure that sales tax is turned on.

    Topic goes here

Step 1: Sales tax items, rates, and tax agencies

Important: Be sure you understand sales tax items and rates and the difference between a single sales tax item (one flat rate) and a sales tax group item (one or more combined sales tax items), because, in many states, sales tax is charged for more than one tax district. You can set up both your single sales tax items and your sales tax group items from this window.

Note: Create a sales tax group only if you're paying multiple agencies, not if you're making one payment that will be split by the principal agency.

To set up a sales tax item and rate

  1. If you haven't already done so, open the sales tax preferences.

    Topic goes here

  2. In the Sales Tax Preferences window, click the Add sales tax item button.

    The New Item window opens with Sales Tax Item already selected in the Type drop-down list.

  3. Enter a sales tax name.

    Use a name that describes the location for the tax, such as XYZ County. This name appears as one of the choices in the Tax field on your sales forms.

  4. Enter a description for the way this sales tax item will appear as a line item on your sales forms.

    For example, XYZ County sales tax. The description prints on your sales forms after the final line item. You can't edit it on the forms themselves. Users frequently use the name of the sales tax item as the description.

  5. Enter the sales tax rate.

    The percentage you enter is the rate you charge when a sale is taxable. For example, your sales tax rate for XYZ County might be 8.25% (or 8 and 1/4 cents per dollar purchased). This rate also appears on your sales forms.

  6. In the Tax Agency drop-down list, click Add New.

    This will open the New Vendor window where you'll set up the tax agency (a vendor) to which you pay this sales tax.

  7. In the Vendor Name field, enter the name of your tax agency. For example, in California, sales tax is paid to the Board of Equalization.

    You can enter the other information now, such as the address and opening balance, or you can do it later.

  8. Click OK to close the New Vendor window.

  9. Click OK to close the New Item window.

  10. Repeat steps 1 through 9 for each sales tax item you need to set up for your business. Once you add a new sales tax item, it appears in the Most common sales tax drop-down list.

  11. (If necessary) When you're finished setting up all of your sales tax items, set up your sales tax group items.

    1. Click the Most common sales tax drop-down list and choose Add New.

    2. In the New Item window, click the Type drop-down list and choose Sales Tax Group Item.

    3. Enter a name and description for the group, similar to the way you named and described the individual sales tax items.

    4. In the table at the bottom of the window, select the Tax Item column drop-down list, and choose the first sales tax item for this group item. Repeat this step for each sales tax item that is part of this sales tax group item.

    5. When you're finished adding sales tax items to the table, click OK.

    6. Repeat steps a through e for each sales tax group item you need to set up.

  12. When you're finished setting up all of your sales tax items, click the Most common sales tax drop-down list again and choose the sales tax item that you use most frequently for your sales. Your choice will be used as the default sales tax item and rate on all of your sales forms. If necessary, you can change this setting for any particular sale.

  13. If you already set up your items and customers, you'll be prompted to assign a taxable sales tax code to all of them. Click OK if most of your items and customers are taxable. If most of your items or customers aren't taxable, clear the appropriate checkboxes and then click OK. Later, if necessary, you can change the sales tax code for those items and customers that don't match the setting you chose.

Step 2: Sales tax codes (taxable and non-taxable status)

Now you'll set up the default sales tax codes that will be used to track the taxable and non-taxable sales of your products and services.

Depending on your state and local sales tax requirements, the preset taxable (TAX) and non-taxable (NON) sales tax codes you see may be the only ones you'll need . Later, after you're finished with this setup, you'll assign these sales tax codes to your customers and the items you sell.

If your tax agency requires you to specify additional sales tax codes to track taxable and non-taxable sales, such as for non-taxable out of state sales, we recommend that you set them up now. You also can set them up later when you need to use them.

To set up additional sales tax codes

  1. Still in the Sales Tax Preferences window, click the Taxable item code or Non-Taxable item code drop-down list (depending on the type of sales tax code you want to set up) and then click <Add New>.

  2. In the New Sales Tax Code window, enter a 3-digit sales tax code you want to add and a description for it.
    Examples of non-taxable sales tax codes

    Topic goes here

  3. Click OK.

  4. Repeat steps 1 through 3 for each sales tax code you need to set up.

  5. When you're finished setting up all your sales tax codes, click the Taxable item code and Non-Taxable item code drop-down lists again and choose a default sales tax code to use for each of them.

  6. Decide whether or not you want to mark your taxable items with a T when your sales forms are printed. If not, clear this checkbox. Many businesses prefer to show which items are taxable and which are not on their invoices and sales receipts, but the choice is really up to you.

Step 3: Sales tax payment schedule

You'll set up information about when you need to pay your tax agency. (In QuickBooks, a tax agency is considered a vendor.)

  1. Still in the Sales Tax Preferences window, in the When do you owe sales tax? section, select when you owe your sales tax to the tax agency, as specified by the tax agency.

    Although this preference is usually set only once (at setup time) you may need to change it back and forth for your reports. More ...

    Topic titled "Owe Sales Tax preference" goes here

  2. In the When do you pay sales tax? section, select how often you need to make your sales tax payments to the tax agency, as specified by the tax agency.

    The time interval you select is used for the period of time covered by your sales tax reports and sets reminders to pay your sales taxes. More ...

    For example, if you select Monthly, QuickBooks uses the transactions entered for the previous month as the basis for your sales tax report calculations. When you're ready to pay your sales taxes, the amount of sales tax due for the previous month is displayed in the Pay Sales Tax window.

    If you don't know which time period to choose, check your sales tax license. It should indicate the payment schedule that you need to use.

    Occasionally your tax agency may change your schedule, usually based on how much sales tax you're collecting over your current payment interval. If this happens, you need to return to these sales tax preferences and change the interval here.

    If you collect sales tax for multiple tax agencies that require payment at different intervals, select the payment interval you use most frequently. When you run your sale tax reports and make your payments, you'll be able to see which amounts are due on which dates.

  3. Click OK to apply your sales tax preferences.

See also

  • Enter an opening balance for your sales tax payable account

    Manage sales tax


Special sales tax situations and needs

Depending on your type of business and your sales tax requirements, you may encounter a variety of special sales tax situations and needs that you may need to address when setting up or charging sales tax. This topic discusses some of these special situations. You'll find information about how to set up your sales tax items (with sales tax rates and tax agencies) and sales tax codes (taxable and non-taxable status) for that particular situation. You'll also learn how the sales tax is handled in QuickBooks.

Remember that sales tax requirements vary by tax district (city, county, state) so be sure you know them before you set up QuickBooks for these special sales tax situations.

Click "More ..." for the sales tax situation that applies to your particular need.

I need to:

  • Charge sales tax for two different tax districts and report the sales by each district. More ...

    What to do: Set up a different sales tax item for each tax district, even if the sales tax rates are the same and you are paying the same tax agency.

    Results: QuickBooks will report by sales tax item so you can see the sales tax payable by tax district.

  • Collect sales taxes for several districts on each sale and pay the sales taxes to a different tax agency for each tax district. More ...

    What to do: Set up a sales tax item for each tax agency, even if the sales tax rates are the same. Create a sales tax group item that combines those sales tax items so you have one sales tax charge on your sales forms.

    Results: QuickBooks will report by each sales tax item so you can see exactly what is owed to each tax agency.

  • Report non-taxable sales that fall outside the state or the tax district. More ...

    What to do: Assign non-taxable sales tax codes to the customers and use an out-of-state sales tax item with a 0% sales tax rate.

    Results: The sales tax liability report will show all non-taxable sales. You also can create a customized report that shows all out-of-state sales and sales tax.

  • Report sales that are non-taxable because the customer is a reseller. More ...

    What to do: Assign one or more non-taxable sales tax codes to the transaction to identify that these sales are for resale.

    Results: The sales tax liability report will show all non-taxable sales.

  • Report to the tax agency the reasons why various sales are non-taxable. More ...

    What to do: Set up different non-taxable sales tax codes to identify the reasons that these sales are non-taxable. Assign these sales tax codes to the appropriate items. If the items are usually taxable, you can change the sales tax codes for individual items at the time you make the sale.

    Results: The sales tax liability report will show all non-taxable sales. The sales tax revenue summary report will provide the breakdown of the non-taxable sales by non-taxable sales tax code.

  • Charge two different sales tax rates for items on the same sale. More ...

    What to do: On your sales form, list all of the items that have the same rate. Add a subtotal item below each set of items. The Tax field at the bottom of the form will clear when you add a tax line in the detail area. However, you can't record a sale if this field is empty. Create a new sales tax item with a 0% sales tax rate so you can fill in this field.

    Results: QuickBooks includes the taxable items subtotaled above each line item in that sales tax line item's gross sales and taxable sales. Non-taxable items included in the subtotal above each sales tax line item are included in that sales tax item's gross sales and non-taxable sales.

  • Charge sales tax for all items on a sale at one sales tax rate, then charge an additional sales tax rate for some of the items. More ...

    What to do: List all of the items that are taxable at the different rate together on the sales form, then add a subtotal item below that set of items. Add a sales tax line item for the additional sales tax rate below the subtotal line. In the Tax field, choose the sales tax item whose rate is charged for all the taxable items.

    Results: All taxable items are included in taxable sales for the sales tax item in the Tax field. Items with the additional tax are included only in taxable sales for the sales tax line item.

  • Charge sales tax for shipping and handling. More ...

    What to do: Set up an "other charge" item called "shipping and handling" and make it taxable.

    Results: QuickBooks calculates sales tax on shipping and handling, since you've marked it as a taxable item.

  • Correct the sales tax calculations for certain situations, such as tiered sales taxes. More ...

    What to do: Create a sales tax item for the sales tax you need to charge. Enter the sales tax as a line item on a sale, then select and type over the amount of the sales tax using an amount you calculate yourself.

    Results: QuickBooks reports the amount you type in as the amount of sales tax you owe to your tax agency for the sale. Taxable sales and non-taxable sales amounts are based on the taxable and non-taxable amounts included in the item (usually a subtotal) above the sales tax line item.

See also

  • Adding sales tax codes

  • Adding sales tax items

  • Troubleshooting sales tax problems


Keeping track of how much sales tax you owe

sales tax liability

Use any of the following methods to track how much sales tax you owe.

  • Create a sales tax liability report to see a summary of how much you have billed (or collected) on behalf of each tax agency.

  • Scan the Sales Tax Payable account register to see all your sales tax-related transactions.

  • Open the Pay Sales Tax window to see how much you owe each tax agency and to pay the sales tax your business owes.

See also

  • Adjusting the sales tax you owe


Calculating and tracking use (or usage) taxes

usage

use tax

Some states impose use (or usage) taxes on purchases that are shipped to you from a different state than the one in which you have your business. Generally, a use tax only applies to states that already have a sales tax. Its purpose is to equalize the tax burden when buying from in-state or out-of-state vendors. Check your sales tax requirements to see if you need to track use tax and remit it for your out-of-state purchases. You might also be able to deduct it from your sales tax payments if the products you purchased are for resale.

You need to track your out-of-state vendors, and then run a report to see how much you purchased from them.

To compute use tax owed

  1. Click Vendor Center to open it, and then click the Vendors tab.

  2. Double-click an out-of-state vendor.

  3. In the Edit Vendor window, click the Additional Info tab.

  4. Click the Type drop-down list and select <Add New>.

  5. In the New Vendor Type window, type Out-of-state (or a similar name) in the Vendor Type field.

  6. Click OK twice to save your changes.

  7. Repeat steps 2 through 6 for each out-of-state vendor, selecting the newly-created vendor type or each one.

For each use tax time period, run a transaction detail report

  1. Go to the Reports menu and click Custom Transaction Detail Report.

  2. In the Modify Report window, click the Filters tab.

  3. In the Filter list box, select Account.

  4. Click the Accounts drop-down list and choose Multiple accounts.

  5. Select the appropriate payment accounts (this will limit the report to money paid out to vendors), and then click OK.

  6. In the Filter list box, select Vendor Type.

  7. Click the Vendor Type drop-down list and choose the vendor type you created earlier.

  8. Click OK.

  9. Multiply the report balance by the use tax percentage to find the use tax total owed to the tax agency.

  10. Write a check to pay the tax agency.

Note: If you need to remit your use tax and sales tax on a single check, you can enter the use tax information into the Sales Tax Payable register using the correct tax agency, amount, and expense account. Go to the Vendors menu, choose Sales Tax, and then click Pay Sales Tax to pay both amounts.

See also

  • Setting up sales tax

  • Special sales tax situations and needs

  • Adding a tax agency

  • Paying sales tax


Turn sales tax on

  1. Open the sales tax preferences.

    Topic goes here

  2. For the question Do you charge sales tax? select Yes.


How is sales tax calculated for a discounted sale?

When you create a discount item, the way you set it up affects how your sales tax is calculated when you apply the discount to a sale.

Dollar amount vs. percentage

You can set the amount of the discount to be a specific dollar amount or to be a percentage of the sale.

  • If the discount is for a specific dollar amount, sales tax might be less than you expect because the discount gets distributed proportionally over all the line items appearing above it.

  • If the discount is a percentage of the sale, the sales tax applies only to the line item directly above the discount line item. If the discount applies to more than one item, you'll need to add a subtotal item before your discount item.

Taxable vs. non-taxable

You can set the discount item to be taxable or non-taxable.

  • If the discount is taxable, the discount is applied to the taxable line items before the sales tax is calculated. This reduces the amount of sales tax charged to the customer.

  • If the discount is non-taxable, the discount is applied to the taxable line items after the sales tax is calculated.

What if I need to use both?

There are situations where a taxable discount might be divided between taxable and non-taxable items. In this case, a portion of the discount must appear in both taxable and non-taxable sales. Here are examples of when this can happen:

  • Dollar amount discounts

    If a taxable line item and a non-taxable line item are followed by a taxable dollar amount discount, the discount is divided proportionally between the two line items.

  • Percentage discounts

    If a taxable line item and a non-taxable line item are followed by a subtotal and then a percentage discount, the discount is divided proportionally between the two line items.

  • Non-taxable discounts

    Non-taxable discounts are always placed in the non-taxable sales column and are never split between line items. To calculate the discount amounts:

    1. Add up everything above the discount on the sales form (excluding the discount).

    2. Add up the taxable amount above the discount on the sales form (excluding the discount).

    3. Divide the taxable amount by the whole amount. This is the % taxable.

    4. Multiply the % taxable amount by the discount. This is the taxable amount of the discount.

    5. Subtract the taxable amount of the discount from the total discount to get the non-taxable amount of the discount.

See also

  • How does QuickBooks calculate sales tax for a sales tax group item?

  • Troubleshooting sales tax problems


Using a capped sales tax on a sale

Using a capped sales tax rate on a sale

Some states cap the amount of sales tax you can charge on certain transactions. This means the sales tax amount is not based on the full cost of the sale, but is only collected to the amount of the cap. For example, your state might cap the sales tax amount on furniture at $5000. If you sell a piece of furniture for $7000, sales tax would only be charged on $5000 of that total amount.

You cannot make this type of adjustment to the amount charged with a sales tax item and rate at the bottom of the sales form, because these amounts are calculated automatically. Instead, you need to add a sales tax item that has a 0% rate, so you can enter the actual sales tax you are charging by using a line item on the sales form instead.

To use a capped sales tax rate

  1. Create a sales tax item with a 0% rate. To do this, set up a sales tax item and rate as you would usually do, but enter zero for the sales tax rate percentage. You might name the sales tax item "capped."

  2. Open the sales form you want to use.

  3. In the Tax drop-down list at the bottom of the sales form, select the 0% sales tax item you set up in step 1.

  4. Enter all information for the sale, including the items to be sold.

  5. In the Item column drop-down list, select Subtotal.

    If don't see a Subtotal item in the drop-down list, select <Add New> to create one.

    1. In the Type drop-down list click Subtotal.

    2. Enter an item name, such as Subtotal.

    3. Enter the description that you want QuickBooks to put on your sales forms when you apply the subtotal. You might use something like "Taxable amount of sale."

    4. Click OK.

  6. On the line following the Subtotal, select the appropriate sales tax item from the Item drop-down list. Edit the information in the Description column as necessary, and then change the total in the Amount column to the correct (manually calculated) capped amount.

  7. You'll see a warning message. Click OK. (This message is intended to prevent an incorrect sales tax amount from unintentionally being entered.)

  8. Save the transaction.

See also

  • Troubleshooting sales tax problems


Removing customer names and amounts from the Pay Sales Tax window

If you are paying your sales tax and you see customer names and amounts in your Pay Sales Tax window, you may have created an invoice item that is posting to a Sales Tax Payable account (or a subaccount of it). You can fix this problem by editing the incorrect items and associating them with a different account.

  1. In the Pay Sales Tax window, look in the Item column to identify which items are causing the problem.

  2. Go to the Lists menu and click Item List.

  3. In the Item List window, double-click the first item you want to fix.

  4. In the Account drop-down list, select a different account that is not associated with the Sales Tax Payable account.

  5. Click OK.

  6. When asked whether to change existing transactions, click Yes.

  7. Repeat steps 3 through 6 for each item that was incorrectly posted.

  8. Close and reopen the Pay Sales Tax window to see the changes.

See also

  • Troubleshooting sales tax problems


My sales tax payable account balance is wrong

If your sales tax payable account appears to be incorrect, it may be the result of one of the following problems:

  • QuickBooks may be calculating and rounding numbers in a different way than you expect. In reports, QuickBooks rounds all numbers, including totals. That is, it will round all the numbers, total them, then round the totals. Also, many users calculate the sales tax on their state's sales tax form and get a different amount owed than QuickBooks shows. The difference may be over or under by a few cents or dollars, particularly if you use sales tax group items.

  • You may have simply made a mistake in a transaction, such as charging too much or too little sales tax, and need to make an adjustment to the sales tax you owe.

  • If you aren't using the Pay Sales Tax feature to make your sales tax payments, there could be many reasons why the account balance might be wrong. For example, you could have entered a bill for the taxes, but then paid the bill using the Write Checks feature Enter and Pay Bills feature. If you want to switch from your current sales tax payment method and use the Pay Sales Tax feature, you will need to re-enter your payments using the Pay Sales Tax feature, then delete the original payments where you initially recorded them in QuickBooks.

See also

  • Troubleshooting sales tax problems


Inactive sales tax codes become active when imported with a Customers & Jobs list

When inactive sales tax codes in one company file are imported as Customer:Job information into another company file, they may become active. This occurs because QuickBooks doesn't read the active or inactive status of a sales tax code from the Customers & Jobs list. It automatically sets it to active. However, if the inactive code already exists in the new company file, or if you import the Sales Tax Code List along with the Customers & Jobs list, the inactive sales tax code will retain its inactive status.

To manually make a sales tax code inactive after a Customer:Job list is imported:

  1. Go to the Lists menu and click Sales Tax Code List.

  2. Click the appropriate sales tax code once to select it.

  3. Click Sales Tax Code at the bottom of the list and click Make Sales Tax Code Inactive.

    Sales Tax Code menu button

  4. Click OK.

  5. Repeat steps 2 and 3 for each sales tax code you need to fix.

Note: If you use a customer or item that was already associated with a sales tax code that is now inactive, the sales tax code will continue to appear on the sales form or report.

See also

  • Troubleshooting sales tax problems


Why does sales tax print as a line item on my sales forms?

In some earlier versions of QuickBooks, sales tax did not print (by default) as a line item on sales forms.

To prevent sales tax from appearing as a line item on your sales forms, you can customize the form so that sales tax appears only at the bottom of the form and is not printed.

To remove sales tax as a printable line item on forms

  1. Go to the Lists menu and click Templates.

  2. Click the template name once to select it.

  3. Depending on the type of template you are using, choose the appropriate option:

    • If the template is an Intuit standard template (with "Intuit" in the name), click Templates at the bottom of the list and click Duplicate.

      This creates a copy of the template that you can customize. The copy will appear in the list with Copy of: in front of the name. Double-click that duplicated template to customize it. You can rename the template if you want, by clicking Manage Templates and entering a new unique name for the template in the Template Name field. Then click OK.

    • If the template is not an Intuit standard template, double-click the template name.

  4. Click the Footer tab in the Additional Customization window. In the Print column, select the Sales Tax checkbox.

  5. Click OK.

Sales tax will now appear only at the bottom of the form, but will not be printed.

See also

  • Troubleshooting sales tax problems


When I Quick Add a customer on a sales form, the sales tax item is not set

If you Quick Added a customer in a sales form, the sales tax information was not added to the customer record. QuickBooks used the default sales tax item and rate you set in your sales tax preferences. You can add the correct sales tax item in one of two ways.

To change sales tax item associated with this customer for this sale only

  1. Click the Tax drop-down list at the bottom of the sales form and select a sales tax item.

  2. Save the transaction.

  3. You'll see the message: "You have changed the Tax Item for (customer name). Would you like to have this new information appear next time?" To change the default sales tax item and rate for this customer, click Yes.

To permanently change the sales tax item in the customer's record

  1. Click Customer Center and click the Customer:Job List tab.

  2. Double-click the customer.

  3. In the Edit Customer window, click the Additional Info tab.

  4. Click the Tax Item drop-down list and choose the sales tax item you want to use for this customer.

  5. Click OK.

See also

  • Troubleshooting sales tax problems


Correcting my sales tax payable account if I didn't use the Pay Sales Tax window to make payments

To correct your sales tax payable account, we recommend that you reenter your payments in the Pay Sales Tax window, and delete payments entered using other QuickBooks features, such as registers or the Write Checks window.

Before you begin

  • Make a backup of your company file, to safeguard your data.

  • You may want to print this topic. It is a four-step process. It might take a bit of time to complete, depending on the number of sales tax related transactions you've already entered in QuickBooks. You need to complete all four steps sequentially to resolve this problem.

Step 1: Find the incorrect sales tax payments

Find all of the incorrect sales tax payments that may have been made.

Topic goes here

Step 2: Reenter your sales tax payments

  1. Go to the Vendors menu, choose Sales Tax, and then click Pay Sales Tax.

  2. Select the bank account that you used to pay your sales tax.

  3. In the Check Date field, enter the date of the sales tax payment. Start with the oldest payment first.

  4. Under "Show sales tax due through," change the date to the end of the payment period in question.

  5. In the Starting Check No. field, type the check number used in the original payment.

  6. In the Pay column, select the items you want to pay.

  7. (Optional) If you need to change the amount for any of the items, select the amount in the Amt. Paid column, and make the change.

  8. Verify that the total amount matches your original payment, and click OK.

  9. You may see this message: "Problem: Another Check already has number [xxx]...", click Keep Number. This will preserve the original check number when you later delete the original sales tax payments (which will be replaced with the ones you're entering now).

  10. If you have more payments to enter, repeat steps 2 through 9 for each payment before proceeding.

Step 3: Remove the original payment transactions from other areas of QuickBooks

  1. Go to the Lists menu and click Chart of Accounts.

  2. Double-click the bank account you used in step 2 above to open the account register. Scroll to the date of the sales tax payment. Since the date on both the original and the reentered payment will be the same, you should see the entries near each other.

  3. The reentered payment will be a TAXPMT type. If the original payment already cleared your bank account, place a checkmark in the checkmark column of the TAXPMT entry, and click Record.

  4. (If each sales tax payment is not recorded separately in the Pay Sales Tax window, complete this step.) If your sales tax payments are written to more than one tax agency, and were not originally written in sequential order, you must edit the numbers of the recreated checks in the register to match the actual check numbers. You can do this by clicking in the Number field, and typing the correct check number before you click Record.

  5. Select the original sales tax payment by clicking it once (this will probably be a CHK type). Go to the Edit menu and click Delete Check.

    Note: If you originally entered a bill and created a bill payment check (BILLPMT in the register), you will need to delete the bill as well as the check. Once the BILLPMT entry is deleted from the register, the bill will appear on the unpaid bills detail report. To find it, go to the Reports menu, choose Vendors & Payables, and then click Unpaid Bills Detail. Double-click the bill to open it. Go to the Edit menu and click Delete Bill.

  6. Repeat steps 3 through 5 for each sales tax payment you reentered.

Step 4: Verify that the problem is solved

  1. Run a sales tax liability report through the current date and compare it against the balance of your Sales Tax Payable account.

  2. Check the vendor balances for each tax agency by running the vendor balance detail report.

  3. Run the transaction list by vendor to ensure there are no duplicate payments.

See also

  • Troubleshooting sales tax problems


Sales tax reports are showing incorrect data in a multi-user environment

If you see incorrect data on sales tax reports, and you're set up for multiple users to access the same company file and can view the same report, another user may have changed the data that appears on the report. If one user changes a transaction affecting the report, and that user clicks Refresh, his or her report will update. However, other users' reports won't update, even if the other users click Refresh.

To see correct information on the sales tax reports, close the reports and then open them again.

See also

  • Troubleshooting sales tax problems


My sales tax liability report has a listing for No Tax Vendor

You'll see No Tax Vendor on a report if you use a 0% sales tax item without a tax agency (vendor).

  • If you don't need to assign a vendor, use the report as is.

  • If a vendor should have been assigned to the sales tax item, edit the sales tax item.

    When the sales tax item has been corrected, return to the report and click the Refresh button to view the updated information.

See also

  • Troubleshooting sales tax problems


Troubleshoot sales tax problems

Calculations

  • Fixing the balance in the sales tax payable account

  • How does sales tax calculate after adding a discount to a sales form?

  • Calculating sales tax for a sales tax group item

Paying sales tax

  • Removing customer names and amounts from the Pay Sales Tax window

  • Voiding a sales tax payment

Sales tax codes
(tracking taxable and non-taxable status)

  • Fixing sales tax codes that became inactive after importing a Customers & Jobs list

Sales tax reports

  • Resolving the issue of "No Tax Vendor" on the sales tax liability report

  • What does "multiple taxes" mean on a sales tax report?

  • Fixing sales tax reports that show incorrect data in a multi-user environment

Problems on sales forms

  • Stopping sales tax from printing as a line item on sales forms

  • When I Quick Add a customer on a sales form, the sales tax item is not set

  • Can I enter sales tax on a purchase order?

Other problems

  • I have a special sales tax situation

  • Using a capped sales tax on a sale

QuickBooks Community site for sales tax.


Voiding a sales tax payment

You can't void a sales tax payment. Instead, you need to delete the check, and then create a new one.

See also

  • Voiding or deleting a check


Preparing for tax time

As a business owner, you have different options to help you prepare for tax time. Thinking about this while you're setting up your company will certainly make life easier when you have to meet those IRS obligations. Regardless of the option you choose, use QuickBooks to help you collect and report tax-related income and expense information through the year. When tax time comes, you'll be ready to fill out your tax forms.

  • Use an accountant: Provide your accountant with reports generated from all your QuickBooks information. Then let your accountant prepare the tax return for your business. Intuit can even assist you in finding an accountant to work with your QuickBooks data.

  • Use Turbo Tax for Business: QuickBooks easily integrates with TurboTax for business. For more information, visit the TurboTax Web site.

  • Prepare your own taxes using QuickBooks reports: If you decide to prepare your own tax forms, the next section provides some general guidelines.

Income tax set-up guidelines

To track income tax-related expenses in QuickBooks, you must specify the tax form you use in the Company Information window, and assign each tax-related account to a tax line on the form.

You can do this at any point before filling out your income tax forms.

Which describes your situation?

  • I file 990, 990PF, or 990T income tax forms. You need to assign lines from tax forms to your accounts.

  • I set up my own chart of accounts. You need to create a dummy company similar to your company to see how you should assign lines from tax forms to your accounts.

  • I changed the tax form that my company files. You need to create a dummy company similar to your company to see how you should assign lines from tax forms to your accounts.

Verify the amounts to go in tax lines. This has two parts:

  1. Check line assignments.

  2. Check your account distributions by looking at the Income Tax Summary report.


Closing Date (definition)

Closing Date

The Closing Date marks when your company's books have been closed.


QuickBooks Year-End Guide

The QuickBooks Year-End Guide shows you how to wrap up the business year, archive your QuickBooks files, and get ready for the new year.

Go to the QuickBooks Year-End Guide Shortcut to Year-end Guide


Adjust retained earnings

Retained earnings are profits from earlier accounting periods that have not been distributed to the company's owners. At the end of your fiscal year, QuickBooks computes your profit (or loss) into an equity account named Retained Earnings.

You can make transfers to the Retained Earnings account from the registers of other balance sheet accounts; or you can use Retained Earnings in a general journal entry. Your accountant can advise you if adjustments to this account are appropriate and how to make the adjustment.

While you might adjust the Retained Earnings account to track funds withdrawn by, or distributed to, company owners, Intuit recommends that you create a separate equity account (commonly called Owner's Draw or Distributions) for these transactions. Using this method, you can easily see the total funds withdrawn by the owner as well as the individual transactions that make up the total amount.

See also

  • Recording an owner's draw

  • Tracking retained earnings

  • What is the Retained Earnings account?


Condense and back up your data

Archive and back up your data

You should archive or back up your data as part of the process of preparing for year-end. Cleaning up your data is an optional step when closing your books at the end of the year. If you have a lot of data, you may want to clean up your company data file to remove transactions for which you no longer need the details. You may find that cleaning up your company file every three years or so is adequate.

The Clean Up Company Data wizard provides you with several options for cleaning up your company data file.

You can choose to:

  • Remove transactions as of a specific date
  • Remove all transactions

To clean up and back up your data:

  1. Go to the File menu, choose Utilities, and then click Clean Up Company Data.

  2. Follow the onscreen instructions in the Clean Up Company Data wizard.

See also

  • What is an archive copy?

  • Cleaning up a data file

  • Estimating how long it will take to clean up a data file


Confirm you have the current payroll tax tables

Confirm you have the current payroll tax tables (QuickBooks Payroll only)

QuickBooks cannot compute payroll taxes accurately unless it has a current tax table. To receive tax tables and keep them current, you must subscribe to QuickBooks Payroll. This service regularly updates payroll taxes and tax forms.

Confirm that you have the current tax table before creating payroll in the new year.

See also

  • Finding out which version of the tax tables you have

  • Getting a payroll update


About closing your books at year-end

You can choose whether to close your books at the end of the year or not. QuickBooks doesn't require you to do so.

Advantages to closing your books

  • Restricted access: You can set a password to restrict access to data from the prior accounting period, including the details of every transaction. Transactions can't be changed without your knowledge. To modify or delete a transaction in a closed period, a user must know the closing date password and have the appropriate permissions.

  • Reporting: Any changes made after the closing date to transactions dated on or before the closing date will appear in the closing date exception report.

Advantages to NOT closing your books

  • Detail: You always have easy access to last year's data, including the details of every transaction.

  • Reporting: You can create comparative reports between this year and last year.

Year-end adjustments QuickBooks makes automatically

QuickBooks performs certain year-end adjustments, based on your fiscal year start month.

  • QuickBooks adjusts your income and expense accounts at year-end to zero them out. Therefore, you start your new fiscal year with a zero net income.

  • QuickBooks makes an adjusting entry to your net income. For example, if your profit for the year was $12,000, on the last day of your fiscal year the equity section of your Balance Sheet would show a line for net income of $12,000.

  • On the first day of the new fiscal year, QuickBooks increases your Retained Earnings equity account by the previous year's net income ($12,000 in this example) and decreases your net income by the same amount. This way, you start each new fiscal year with a net income of zero.

See also

  • Setting a closing date and closing date password

  • Tracking retained earnings


Pay payroll taxes and other liabilities

QuickBooks lets you create payments for all your payroll liabilities. You can also add penalties, expenses, and discounts to the checks. Pay payroll taxes and liabilities by check.

Most companies pay their payroll tax liabilities during the year. If you have done this, you may not have any payments due. However, you may want to check your liability balances for the entire year. To do this, run a Payroll Liability report and set the date range for the entire year. Check any remaining balances. These balances may need to be paid, or may be rounding errors you can eliminate by entering an adjustment.

See also

  • Paying payroll liabilities

  • Adjusting payroll liabilities


Print and mail 1099 forms

Print and mail 1099 forms for the year you are closing.

See also

  • Printing Form 1099 MISC or 1096

  • Ordering preprinted forms


Print and distribute W-2s

QuickBooks prints W-2 information for each employee on blank perforated paper (available to subscribers of QuickBooks Payroll) or on standard (preprinted) W-2 forms.

See also

  • Printing W-2 forms

  • Reviewing W2 forms for completeness

  • Form W2 and Form W-3: an overview


Print and distribute W-3s

QuickBooks prints W-3 information for each employee on blank perforated paper (available to subscribers of QuickBooks Payroll) or on standard (preprinted) W-3 forms.

See also

  • Printing a Form W3

  • Form W2 and Form W-3: an overview


Process Form 940

Process annual Form 940

You can edit and print federal 940 forms.

  1. From the Employees menu, choose Payroll Forms.

  2. Choose Federal Forms.

  3. Select Form 940, enter the appropriate year, and then click OK.

See also

  • Form 940

  • Creating a payroll tax form

  • What if the amounts on form 940 look wrong?


Process Form 941

Process quarterly Form 941

You can edit and print 941 forms and Schedule B forms.

  1. From the Employees menu, choose Payroll Forms.

  2. Choose Federal Forms.

  3. Select Form 941, select the appropriate Quarter, and then click OK.

See also

  • Form 941
  • Creating a payroll tax form


Review W-2 forms

You should review the information on W-2 forms before printing them. If you notice anything missing, or if you want to adjust for something you don't track on paychecks, you can edit the fields on the form. Some fields may require that you edit the employee records.

If you are uncertain about how to report a specific benefit or amount on the W-2 form, consult your accountant or federal tax guidelines.

See also

  • Reviewing W-2 forms for completeness

  • Form W2 and Form W-3: an overview


Ensure that 1099 information is correct

Confirm that you have identified all vendors or contractors that should receive 1099 forms by running the QuickBooks 1099 detail report. In the report, check the following:

  • Verify that all of your 1099 vendors or contractors are listed. You may need to change the status of some vendors or contractors that are current marked as "No" in the Eligible for 1099 column.

  • Check that all transactions have been correctly assigned to 1099 accounts. Note you may assign multiple accounts to each 1099 tracking box.

For each 1099 vendor or contractor, confirm that you have the correct tax identification number and that the address information is current.

See also

  • Verifying 1099 information

  • Adding a 1099 vendor (aka: independent contractor)

  • Setting up for reporting payments on 1099-MISC forms


Ensure that 1099 vendor information is correct

Verify that you have identified all vendors that should receive 1099 forms. You might need to change the status of some vendors that are current marked as "No" in the Eligible for 1099 column.

See also

  • Verifying 1099 vendors


Verify W4 information

As a part of your year-end process, have each employee review their personal information on their W4 forms at the end of each year.


Reconcile all bank and credit card accounts

To reconcile an account

  1. Reconcile each account to its bank statement

  2. Review your year-end bank reconciliations for outstanding checks more than a year old. Verify or void checks as needed.

See also

  • Adding missing transactions during reconcile


Verify petty cash entries for the tax year

Make sure all petty cash entries are up to date and balance your petty cash account. These steps can help you uncover some frequently missed expenses that can add up to a lot of money.

See also

  • Recording petty cash expenses


Make year-end accrual adjustments and corrections

If your business accrues payroll and liabilities, or prepays any expenses (such as insurance, subscriptions, and so on) and then carries the prepayment as an asset, you may need to make journal entries to ensure that these accruals and prepayments are handled at year-end.

Please consult your accountant to determine whether these types of entries apply to your business and for assistance with clearing your prepaid and accrued expenses.


Review details of all new equipment purchased during the year

New equipment details should include:

  • Date of purchase

  • Purchase price

  • Type of asset

  • Make

  • Model

  • Year

  • New or used

Typically, you expense the purchase price of a fixed asset over its useful life, not just the year in which you made the purchase. This business expense is known as depreciation. Keeping track of these details will make the task of recording depreciation much easier.

Consult your accountant to determine how to calculate depreciation for fixed assets such as furniture, computers, vehicles, and buildings. Because of their long-term value, fixed assets are treated differently than other business expenses.

See also

  • What method of tracking fixed assets is right for me?

  • Running a fixed asset listing report


Make all asset depreciation entries and adjustments

Fixed assets such as furniture, computers, vehicles, and buildings contribute to the operating capacity of a business over many years. Because of their long-term value, fixed assets are treated differently than other expenses. Typically, you expense the purchase price of the fixed asset over its useful life, not just the year in which you made the purchase.

Each fixed asset should have its own "parent" asset account in the chart of accounts, and two subaccounts: one for the original purchase price of the item, and the other for its accumulated depreciation. For example, you could have a "Company Vehicle" parent account with two subaccounts, "Purchase" and "Depreciation."

You will also need a separate expense account to track all depreciation expenses.

To learn more about depreciation accounts

  1. Go to the Company menu, choose Planning & Budgeting, choose Decision Tools, and then click Depreciate Your Assets.

  2. Read the background information, and compare different methods of depreciation

  3. Talk to your accountant, and decide how you want to track depreciation in your business. If your accountant uses QuickBooks Fixed Asset Manager, he or she can determine the depreciation of your assets and update your company file with that information.

See also

  • About depreciation

  • Fixed asset tracking and the Fixed Asset Manager


Review fringe benefits that need to be reported on Form W-2

Fringe benefits are compensation other than wages that are provided to an employee. They can be either taxable or non-taxable. Examples of fringe benefits include:

  • Health and life insurance

  • Public transportation subsidies

  • Moving expense reimbursement

  • Employer-provided vehicles

  • Educational reimbursement plans

  • Group-term life insurance

  • Employee loans that are forgiven

If you're not sure whether you offer taxable fringe benefits to your employees, consult with your accountant or tax advisor.


Take physical inventory and reconcile with your QuickBooks inventory

If your business maintains inventory, reconcile your actual inventory against the inventory recorded in QuickBooks. Use QuickBooks to create a physical inventory sheet, take an inventory, and then compare those totals against the information recorded in QuickBooks.

For additional information about reconciling physical inventory with QuickBooks inventory, go to the Help menu and click QuickBooks Help. Click the Index tab and type inventory in the search field.

Note: For more information on income tax forms and inventory, contact your accountant.

See also

  • Taking a physical inventory

  • Checking your inventory status


Print financial reports

Trial Balance report

Print the Trial Balance report for the day after the year that you just closed. This allows you to make sure that all income and expense accounts have a zero balance and are closed out to Retained Earnings. Check that the balance of your bank account in the Year-to-Date column agrees with your Trial Balance Report. More ...

Topic goes here

Profit & Loss Standard report

Verify that the Profit & Loss report includes the correct dates and is set to the appropriate accounting method (cash or accrual). More ...

Topic goes here

Balance Sheet Standard report

Reconcile and verify all your Balance Sheet items. Be sure that this year's beginning Retained Earnings matches last year's ending Retained Earnings. More ...

Topic goes here


Print income tax reports to verify tax tracking

If you import your QuickBooks data into Intuit's TurboTax Business tax preparation product, or your accountant imports your data to Intuit's ProSeries tax preparation product, the Income Tax reports will help with the preliminary tasks of verifying your tax line assignments and the amounts QuickBooks tracked for each tax line.

Tax Line Assignments

To track income tax-related transactions in QuickBooks, each tax-related account must have a tax line assignment. The accuracy of the tax reports depends on whether each tax-related account has the right tax line assignment. Tax line assignments include Balance Sheet accounts for business tax products. When you create a new Balance Sheet account, the tax line assignment will be prefilled for you based on the type of Balance Sheet account you're creating.

Income Tax Preparation Report

This report shows the tax line assigned to each account in your chart of accounts. Be sure to review these tax line assignments, and edit if necessary, before generating the income tax summary or income tax detail report. More ...

Topic goes here

Income Tax Summary Report

This report helps you gather data for your federal income tax forms. The report shows the amount QuickBooks tracked for each tax line on the tax forms that your company files with the federal government. The tax lines are assigned to individual accounts in your chart of accounts. Initially, the report covers the current tax year. You can change the period covered by choosing a different date range from the Dates list. To see how QuickBooks calculated an amount, double-click the amount. More ...

Topic goes here

To change the associated tax line for a tax-related account

  1. Go to the Company menu and click Chart of Accounts.

  2. Right-click the account and choose Edit Account.

  3. Click the Tax Line drop-down list and choose the tax line.

    What if the list of tax lines is missing?

    What if the list of tax lines is missing?

  4. Click OK.


Import your tax-related data to TurboTax or ProSeries

Whether you prepare your own tax returns or simply gather information for a professional, QuickBooks can help you save time and minimize your tax bill. When it is time to file your return, QuickBooks data can be imported directly into one of Intuit's tax preparation products—improving accuracy and reducing data entry. Even if you don't use tax preparation software, you can still generate and print tax reports that consolidate a year's worth of information into a few pages. Good record-keeping is essential to the long-term viability of your business. The best way to avoid an IRS audit is to maintain accurate records and make informed tax-related decisions. With QuickBooks you can pull together your tax information quickly and easily to help make sure you don't underpay or overpay your taxes.

If you prepare your own tax return using TurboTax and would like to import your tax-related QuickBooks data into your tax file, first complete Task K by verifying your tax line assignments and amounts tracked by QuickBooks. TurboTax has clear and easy steps to import your QuickBooks data. Detailed instructions and FAQs (Frequently Asked Questions) are included in each step to guide you, and the whole process takes just moments to complete. If your accountant prepares your tax return, s/he can also import your QuickBooks data to our ProSeries tax preparation product and their professional program contains all the necessary guidance.


Print and mail forms W-2, W-3, 1099, 940, 941, and 1096

Before you print and mail forms, check the following:

  • Ask employees to review their address and Social Security number on their paychecks to confirm they are current and correct.

  • Also ask employees to confirm that their name appears on their paychecks or paystubs exactly as it appears on their Social Security card.

  • Check all federal and state employer identification numbers to be sure your W-2s and tax reports are being reported under the correct employer number.

    The Federal Employer Identification Number (FEIN) is used each quarter for reporting purposes when filing a company's 941 form, as is the state employer identification number (SEIN) for any state quarterly reporting forms.

  • Be sure that when you are verifying that the FEIN and SEIN are correct, you also verify that the company's address is correct. Many companies have more than one location; therefore, this verification of FEIN's and business address is extremely important.

Then print on either plain paper or preprinted forms (W-2, W-3, 1099, or 1096).

Check with your accountant or tax advisor to confirm where each type of form needs to be sent.

See also

  • Ordering preprinted forms

  • Instructions for filing preprinted Forms W-2 and W-3

  • Printing Form 1099 MISC or 1096

  • Creating a payroll tax form (940 and 941)